define({
        advancedsearch_search: "Recuperar alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediana: ",
        alert_severity_value: " Valor: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nombre de columna no válido:", "Ningún tipo de datos:"
        ],

        alertsview_filters: "Filtros",

        alt_advancedsearch: "Búsqueda avanzada",
        alt_print: "Imprimir",
        alt_refresh: "Actualizar",
        alt_externalapps: "Apps externas",


        attachmentuploader_label_browse: "Examinar",
        attachmentuploader_label_post: "Enviar",

        bizdomain_title: "Series de alerta",
        bizdomain_label: "Series de alerta disponibles:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Nombre del archivo",
        commentmanager_filelist_filesize: "Tamaño",
        commentmanager_label: "Notas",

        disposition_confirm: "{0} alertas se han posicionado ({1})",
        disposition_selectalerts: "Seleccione una o varias alertas",

        notsupported_browser_not_supported: "Navegador no soportado: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "El nodo no tiene detalles para cargar.",
        error_no_details_link: "El enlace no tiene detalles para cargar.",
        error_sas_error: "El proceso almacenado SAS ha devuelto un código de error. Revise los archivos log para más información.",
        error_chart_not_recognized: "El tipo de diagrama {0} no se reconoce. Revise la documentación para ver los tipos de diagramas soportados o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_data_processing_error: "Error al intentar procesar los datos. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_no_data: "No se han recibido datos. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_no_rows: "Los datos de columna se han recuperado pero las tablas no contienen filas. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_generic_server_error: "Error al intentar recuperar los datos del servidor. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_database_error: "Error al intentar recuperar los datos de la base de datos. Para más información revise los archivos log o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_chart_non_numerical_data_error: "El diagrama {0} con id \"{1}\" contiene datos no válidos o dañados. Revise el proceso almacenado y actualice los procedimientos si es necesario o póngase en contacto con el administrador del sistema para obtener ayuda. ",
        error_context_preference_error: "Error al intentar recuperar la preferencia de contexto {0} . Si la condición de error continúa, póngase en contacto con el administrador del sistema para obtener ayuda.",
        error_no_alert_series_configured: "No se han recuperado alertas. Ponga en contacto con el administrador de la solución para obtener ayuda.",
        error_disposition: "Error del servidor durante la disposición: ",
        error_export_data_too_large: "Hay muchos datos para poder exportarlos.",

        global_apply: "Aplicar",
        global_browse: "Examinar",
        global_cancel: "Cancelar",
        global_close: " Cerrar",
        global_disposition: "Disposición",
        global_help: "Ayuda",
        global_logoff: "Desconexión",
        global_more: "Más",
        global_next: "Siguiente",
        global_no: "No",
        global_ok: "Aceptar",
        global_previous: "Anterior",
        global_save: " Guardar",
        global_search: "Buscar",
        global_filter: "Filtrar",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Sí",
        global_ellipses: "...",
        global_unsavedchanges: "Se perderán todos los cambios no guardados. ¿Desea salir de la página de todas formas?",

        help_about: "Acerca de SAS Social Network Analysis Server",
        help_about_sna: "Información sobre Social Network Analysis Server",
        help_header_about: "Información",
        help_header_userguides: "Guías del usuario",
        help_header_web: "SAS en la web",
        help_web_home: "Página de inicio de SAS",
        help_web_support: "Atención al cliente de SAS",
        help_web_training: "Formación SAS",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: " Cerrar",
        helpabout_sna_help: "Ayuda sobre SAS Social Network Analysis Server",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Nota de terceros",
        helpabout_sna_version: "Versión: 6.2M4",
        helpabout_information: "Información",
        helpabout_legal: "Notas legales",
        helpabout_title: "Acerca de SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposición",
        index_toolbar_preferences: "Preferencias del usuario",
        index_toolbar_sas_preferences: "Preferencias SAS",

        kpi_target: "Objetivo",
        kpi_score: "Puntuación",

        networkview_options_networkLegend: "Leyenda:",


        pagetoolbar_back: "Volver a alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir a la primera página",
        pagination_last: "Ir a la última página",
        pagination_next: "Ir a la página siguiente",
        pagination_page: "Ir a la página",
        pagination_previous: "Ir a la página anterior",
        pagination_jump: "Saltar a la página",

        preferences_details: "Detalles",
        preferences_header_defaulttab: "Pestaña predeterminada:",
        preferences_header_shownodelables: "Ocultar etiquetas de nodo",
        preferences_page_width: "Anchura de página (píxeles):",
        preferences_default_columns_per_page: "Columnas predeterminadas por página:",
        preferences_show_row_number: "Incluir números de fila",
        preferences_header_saveadvancesearchstate: "Borrar opciones de búsqueda avanzada para cada sesión",
        preferences_header_print_style: "Imprimir estilo",
        preferences_print_style_standard: "Estándar",
        preferences_print_style_split_fast: "Rápido",
        preferences_restore: "Restaurar predeterminados",
        preferences_restored: "Preferencias restauradas",
        preferences_saved: "Preferencias guardadas",
        preferences_tabs_general: "General",
        preferences_tabs_print: "Imprimir",
        preferences_title: "Preferencias del usuario",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "A",
        preferences_no_string_value: "Valor desconocido.",
        preferences_no_selection: "Ningún valor seleccionado.",
        preferences_unspecified: "No especificado.",
        preferences_number_error: "Introduzca un número mayor o igual que {0}",

        alert_list_facet_clear: "Borrar",
        alert_list_facet_clear_tooltip: "Borrar todos los filtros",

        save_custom_view_dialog_name: "Nombre:",
        save_custom_view_dialog_values: "Ver valores:",
        save_custom_view: "Guardar vista personalizada",
        delete_custom_views: "Eliminar vistas personalizadas",
        delete_dialog_button: "Eliminar",
        migrated_view: "Vista migrada",
        custom_views: "Vistas personalizadas",
        custom_views_no_blanks: "Introduzca un nombre válido.",
        custom_views_view_exists: "Ya existe una vista con ese nombre.",
        custom_views_invalid_character: "Los caracteres <>&? no están permitidos.",
        custom_views_wrong_alert_type: "No se tiene en cuenta la pestaña Alertas relacionadas, si existe, no se han encontrado columnas de la vista aplicada en esta alerta. Asegúrese de que el tipo de alerta es correcto.",

        print_header: "Seleccione los elementos que desea incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",
        print_update_preview: "Actualizar vista previa",
        print_select_all: "Todo",
        print_row_number: "Fila",
        print_alerts_title: "Vista de",
        print_details_for: "Detalles para",
        print_unknown_alert: "Detalles para la alerta desconocida",

        alt_export: "Exportar a una hoja de cálculo",
        export_title: "Exportar",
        export_save: "Exportar",
        export_header: "Seleccione los elementos que desea exportar:",
        export_select_all: "Todo",
        export_rows: "Filas",

        title_details: "Detalles",

        alert_details_related_alerts: "Alertas relacionadas",
        alert_details_related_alerts_error: "Error: alertas relacionadas",
        alert_details_alert_transactions_error: "Error: transacciones de alerta",
        alert_details_charts_error: "Error: diagramas",
        alert_details_grouping_panel_default: "Predeterminado",
        alert_details_tab_detail_name: "Nombre del campo",
        alert_details_tab_detail_value: "Valor del campo",

        networkview_showdetails: "Mostrar detalles",
        networkview_id: "Id:",
        networkview_label: "Etiqueta:",
        networkview_annotation: "Anotación:",
        networkview_bordersize: "Tamaño del borde:",
        networkview_bordercolor: "Color del borde",
        networkview_changedate: "Fecha de modificación:",
        networkview_icon: "Icono",
        networkview_tonode: "Al nodo:",
        networkview_fromnode: "Del nodo:",
        networkview_thickness: "Grosor:",
        networkview_type: "Tipo:",
        networkview_startdate: "Fecha de inicio:",
        networkview_enddate: "Fecha de fin:",
        networkview_color: "Color:",
        networkview_changedates_color: "Color",
        networkview_marginal: "Sólo nodos activos",
        networkview_printview: "Vista de impresión",
        networkview_savenetwork: "Guardar red",
        networkview_filters: "Filtros",
        networkview_properties: "Propiedades",
        networkview_fromstoredprocess: "Desde el proceso almacenado",
        networkview_lastsavedtodatabase: "El último guardado en la base de datos",
        networkview_addlink: "Añadir vínculo",
        networkview_addnode: "Añadir nodo",
        networkview_editentity: "Editar entidad",
        networkview_deleteentity: "Eliminar entidad",
        networkview_groupnodes: "Agrupar nodos",
        networkview_regroupnodes: "Reagrupar nodos",
        networkview_collapseexpandednodes: "Quitar nodos expandidos",
        networkview_showmap: "Mapa",
        networkview_home: "Centrar diagrama",
        networkview_zoomin: "Acercar",
        networkview_zoomout: "Alejar",
        networkview_showmenu: "Mostrar",
        networkview_showsliderbutton: "Control deslizante de tiempo",
        networkview_date: "Fecha",
        networkview_addrow: "Añadir fila",
        networkview_deleterow: "Eliminar fila",
        networkview_graphentitieswizard: "Asistente de Entidades gráficas",
        networkview_changedates: "Cambiar fechas:",
        networkview_longitude: "Longitud:",
        networkview_latitude: "Latitud:",
        networkview_pleaseenterdate: "Introduzca una fecha",
        networkview_nodeadded: "Nodo añadido",
        networkview_linkadded: "Vínculo añadido",
        networkview_nodeupdated: "Nodo actualizado",
        networkview_linkupdated: "Vínculo actualizado",
        networkview_shownetworkinformation: "Mostrar información de la red",
        networkview_noderemoved: "Nodo eliminado",
        networkview_linkremoved: "Vínculo eliminado",
        networkview_entitiesremoved: "Entidades eliminadas",
        networkview_networksaved: "Red guardada",
        networkview_cannotdeleteentirenetwork: "No se puede borrar la red entera. La red tiene que tener al menos un nodo y un enlace.",
        networkview_invalidlatitude: "Introduzca una latitud válida",
        networkview_invalidlongitude: "Introduzca una longitud válida",
        networkview_labeltoolong: "Se ha superado la longitud máxima de caracteres de la etiqueta.",
        networkview_annotationtoolong: "Se ha superado la longitud máxima de caracteres de la anotación.",
        networkview_annotationattachedtonode: "Anotación adjuntada al nodo",
        networkview_provideproperbordersize: "El tamaño del borde debe ser un número entero de 1 a 20.",
        networkview_annotationattachedtolink: "Etiqueta adjunta al enlace",
        networkview_pleaseprovideauniqueidentifier: "Introduzca un identificador único",
        networkview_pleaseenteranumberwithinrange: "Introduzca un número entre {0} y {1}",
        networkview_uncharted_nodes: "Los siguientes nodos no tienen valores de latitud o de longitud y no se muestran en la vista de mapa.",
        networkview_nodes_not_displayed: "Hay nodos que no se muestran.",
        networkview_see_nodes: "Ver nodos.",
        networkview_penaltybox_title: "Ver nodos",
        networkview_youneedtohaveanodeselected: "Seleccione un nodo.",
        networkview_selectanentity: "Seleccione una entidad",
        networkview_youneedtohavetwonodesselected: "Debe seleccionar dos nodos",
        networkview_pleaseselectonlytwonodes: "Seleccione sólo dos nodos",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Ya existe un vínculo entre estos dos nodos",
        networkview_fieldvalidation: "Debe corregir los campos marcados a continuación.",
        networkview_positionx: "Posición X",
        networkview_positiony: "Posición Y",
        networkview_nodelabel: "Etiqueta del nodo",
        networkview_nodecolor: "Color del nodo",
        networkview_nodetype: "Tipo de nodo",
        networkview_nodesymbol: "Símbolo del nodo",
        networkview_nodetooltip: "Texto de ayuda del nodo",
        networkview_isNodehidden: "Está oculto el nodo",
        networkview_nodedegrees: "Grados del nodo",
        networkview_evolves: "Desarrollos",
        networkview_evolutions: "Cambios",
        networkview_fromnodeid: "Desde Id del nodo",
        networkview_tonodeid: "A Id del nodo",
        networkview_linkwidth: "Anchura del vínculo",
        networkview_linkcolor: "Color del vínculo",
        networkview_linklabel: "Etiqueta del vínculo",
        networkview_linkstartdate: "Fecha de inicio del vínculo",
        networkview_linkenddate: "Fecha de fin del vínculo",
        networkview_strength: "Fuerza",
        networkview_style: "Estilo",
        networkview_node: "Nodo",
        networkview_link: "Vínculo",
        networkview_group: "Grupo",
        networkview_facet: "Filtro",
        networkview_statefulentities: "Entidad con estado",
        networkview_pleaseprovideatonode: "Proporcione un nodo A",
        networkview_pleaseprovideafromnode: "Proporcione un nodo Desde",
        networkview_tonodeandfromnodecannotbethesame: "El nodo A y el nodo Desde no pueden ser el mismo",
        networkview_saveunsuccessfulpleaseseeadministrator: "No se ha guardado correctamente. Póngase en contacto con el administrador",
        networkview_runlayout: "Ejecutar diseño",
        networkview_treelayout: "Diseño de árbol",
        networkview_springy: "Elástico (400)",
        networkview_morespringy: "Elástico (4000)",
        networkview_mostspringy: "Elástico (40000)",
        networkview_treelayouterror: "En este gráfico no se puede usar el diseño de árbol.",
        networkview_pleaseselectonlyoneentitytoedit: "Seleccione sólo una entidad para editarla",
        networkview_pleaseselectonlyoneentitytoremove: "Seleccione sólo una entidad para eliminarla a la vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "No se puede eliminar. Se creará un gráfico bisecado",
        networkview_networkmusthaveatleastonenode: "La red debe tener, al menos, un nodo y un enlace",
        networkview_pleaseprovidealinkstartdate: "Se requiere un vínculo de fecha de inicio. Introduzca un vínculo de fecha de inicio.",
        networkview_pleaseprovidealinkenddate: "Se requiere un vínculo de fecha de fin. Proporcione un vínculo de fecha de fin.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La fecha de finalización no puede ser anterior a la fecha de inicio. Introduzca fechas válidas",
        networkview_networkwithcontext: "Red: {0}",
        networkview_theremustbetwoormorenodesselected: "Debe seleccionar dos o más nodos",
        networkview_groupscannotbenested: "Los grupos no se pueden anidar",
        networkview_multipleentitiesselected: "Se han seleccionado múltiples entidades.",
        networkview_noentitiesselected: "No se han seleccionado entidades.",
        networkview_nostartdate: "Sin fecha de inicio",
        networkview_noenddate: "Sin fecha de fin",
        networkview_networkinfo: "Info de la red",

        session_timeout_warning: "La sesión está a punto de cerrarse. Haga clic en Continuar para ampliar el tiempo.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continuar",

        'util.facethelper.applied': "Vista personalizada aplicada: ",
        'util.facethelper.restored': "Filtros restaurados",
        'util.facethelper.saved': "Vista personalizada guardada: ",
        'util.facethelper.cleared': "Filtros borrados",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "ENLACE",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VECTOR",

        'applicationcomponents.networkView.unauthorized': "No tiene permiso para acceder a esta red. Póngase en contacto con el administrador de la solución para obtener ayuda.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Todo",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Valores ausentes",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "Borrar filtro actual",
        'close.all.filters.tooltip': "Cerrar todos los filtros",
        'open.only.active.filters.tooltip': "Abrir sólo los filtros activos"
});
