define({
        advancedsearch_search: "Obter Alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediano: ",
        alert_severity_value: "Valor: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nome de Coluna Inválido:", "Sem Tipo de Dados:"
        ],

        alertsview_filters: "Filtros",

        alt_advancedsearch: "Pesquisa Avançada",
        alt_print: "Imprimir",
        alt_refresh: "Atualizar",
        alt_externalapps: "Aplicações Externas",


        attachmentuploader_label_browse: "Procurar",
        attachmentuploader_label_post: "Publicar",

        bizdomain_title: "Série de Alertas",
        bizdomain_label: "Séries de Alertas Disponíveis:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Nome do Ficheiro",
        commentmanager_filelist_filesize: "Tamanho",
        commentmanager_label: "Notas",

        disposition_confirm: "{0} alertas foram transferidos ({1})",
        disposition_selectalerts: "Selecione um ou mais alertas",

        notsupported_browser_not_supported: "Browser não suportado: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "O Nó não tinha quaisquer detalhes para carregar.",
        error_no_details_link: "A ligação não tinha detalhes para carregar.",
        error_sas_error: "O processo armazenado SAS devolveu um código de erro. Consulte os ficheiros de registo para obter mais informações.",
        error_chart_not_recognized: "O tipo de gráfico {0} não é reconhecido. Consulte a documentação para os tipos de gráfico suportados ou contacte o administrador do seu sistema para obter assistência.",
        error_data_processing_error: "Ocorreu um erro durante a tentativa de processar os dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_no_data: "Não foram recebidos dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_no_rows: "Foram recebidos dados de coluna, mas as tabelas não contém linhas. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência.",
        error_generic_server_error: "Ocorreu um erro durante a tentativa de obter dados do servidor. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência. ",
        error_database_error: "Ocorreu um erro durante a tentativa de obter dados da base de dados. Consulte os ficheiros de registo para obter mais informações ou contacte o administrador do seu sistema para obter assistência. ",
        error_chart_non_numerical_data_error: "O quadro {0} com o id \"{1}\" contém dados inválidos ou danificados. Confira o stored process e atualize os  procedimentos se for necessário ou contacte o administrador do sistema para obter assistência. ",
        error_context_preference_error: "Ocorreu um erro durante a tentativa de obter a preferência de contexto {0}. Se a  condição de erro se mantiver, contacte o administrador do seu sistema para obter assistência.",
        error_no_alert_series_configured: "Não foram obtidas séries de alertas. Contacte o administrador da solução para obter assistência.",
        error_disposition: "Ocorreu um erro do servidor durante a disposição: ",
        error_export_data_too_large: "Os dados são demasiado grandes para serem exportados.",

        global_apply: "Aplicar",
        global_browse: "Procurar",
        global_cancel: "Cancelar",
        global_close: "Fechar",
        global_disposition: "Disposição",
        global_help: "Ajuda",
        global_logoff: "Terminar Sessão",
        global_more: "Mais",
        global_next: "Seguinte",
        global_no: "Não",
        global_ok: " OK",
        global_previous: "Anterior",
        global_save: "Guardar",
        global_search: "Localizar",
        global_filter: "Filtro",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Sim",
        global_ellipses: "...",
        global_unsavedchanges: "Todas as alterações não guardadas perder-se-ão. Pretende sair da página mesmo assim?",

        help_about: "Acerca do SAS Social Network Analysis Server",
        help_about_sna: "Acerca do Social Network Analysis Server",
        help_header_about: "Acerca de",
        help_header_userguides: "Manuais do Utilizador",
        help_header_web: "SAS na Web",
        help_web_home: "Homepage SAS",
        help_web_support: "Apoio ao Cliente SAS",
        help_web_training: "Formação SAS",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fechar",
        helpabout_sna_help: "Ajuda do SAS Social Network Analysis Server",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. Todos os Direitos Reservados. Este software está protegido por leis de direitos de autor e tratados internacionais. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. Todos os Direitos Reservados.",
        helpabout_third_party_notice: "Avisos de Terceiros",
        helpabout_sna_version: "Versão: 6.2M4",
        helpabout_information: "Informação",
        helpabout_legal: "Avisos Legais",
        helpabout_title: "Acerca do SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "DIREITOS RESTRITOS DO GOVERNO DOS E.U.A.",
        helpabout_restricted_content: "O uso, a duplicação e a divulgação deste software e da documentação relacionada pelo Governo dos E.U.A. estão sujeitos ao Contrato com a SAS Institute e às restrições estipuladas em FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Direitos Restritos (junho de 1987).",

        index_toolbar_disposition: "Disposição",
        index_toolbar_preferences: "Preferências do Utilizador",
        index_toolbar_sas_preferences: "Preferências SAS",

        kpi_target: "Destino",
        kpi_score: "Classificação",

        networkview_options_networkLegend: "Legenda:",


        pagetoolbar_back: "Voltar aos Alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir para a primeira página",
        pagination_last: "Ir para a última página",
        pagination_next: "Ir para a página seguinte",
        pagination_page: "Ir para a página",
        pagination_previous: "Ir para a página anterior",
        pagination_jump: "Saltar para a página",

        preferences_details: "Detalhes",
        preferences_header_defaulttab: "Separador predefinido:",
        preferences_header_shownodelables: "Ocultar etiquetas de nó",
        preferences_page_width: "Largura da página (pixéis):",
        preferences_default_columns_per_page: "Colunas predefinidas por página:",
        preferences_show_row_number: "Incluir números das colunas",
        preferences_header_saveadvancesearchstate: "Limpar opções de pesquisa avançadas para cada sessão",
        preferences_header_print_style: "Estilo de Impressão",
        preferences_print_style_standard: "Padrão",
        preferences_print_style_split_fast: "Rápido",
        preferences_restore: "Restaurar Predefinições",
        preferences_restored: "Preferências Restauradas",
        preferences_saved: "Preferências Guardadas",
        preferences_tabs_general: "Geral",
        preferences_tabs_print: "Imprimir",
        preferences_title: "Preferências do Utilizador",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "Até",
        preferences_no_string_value: "Valor desconhecido.",
        preferences_no_selection: "Nenhum valor selecionado.",
        preferences_unspecified: "Não especificado.",
        preferences_number_error: "Introduza um número superior ou igual a {0}",

        alert_list_facet_clear: "Limpar",
        alert_list_facet_clear_tooltip: "Limpar todos os filtros",

        save_custom_view_dialog_name: "Nome:",
        save_custom_view_dialog_values: "Ver valores:",
        save_custom_view: "Guardar Vista Personalizada",
        delete_custom_views: "Eliminar Vistas Personalizadas",
        delete_dialog_button: "Eliminar",
        migrated_view: "Vista Migrada",
        custom_views: "Vistas Personalizadas",
        custom_views_no_blanks: "Introduza um nome válido.",
        custom_views_view_exists: "Já existe uma vista com esse nome.",
        custom_views_invalid_character: "Os caracteres <>&? não são permitidos.",
        custom_views_wrong_alert_type: "Sem contar com o separador Alertas Relacionados, caso o mesmo exista, não foram encontradas colunas da vista aplicada. Certifique-se de que o tipo de alerta está correto.",

        print_header: "Selecione os itens que gostaria de incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",
        print_update_preview: "Atualizar Pré-visualização",
        print_select_all: "Tudo",
        print_row_number: "Linha",
        print_alerts_title: "Vista para",
        print_details_for: "Detalhes para",
        print_unknown_alert: "Detalhes para alerta desconhecido",

        alt_export: "Exportar para uma folha de cálculo",
        export_title: "Exportar",
        export_save: "Exportar",
        export_header: "Selecione os itens que pretende exportar:",
        export_select_all: "Todos",
        export_rows: "Linhas",

        title_details: "Detalhes",

        alert_details_related_alerts: "Alertas Relacionados",
        alert_details_related_alerts_error: "Erro: Alertas Relacionados",
        alert_details_alert_transactions_error: "Erro: Transações de Alertas",
        alert_details_charts_error: "Erro: Gráficos",
        alert_details_grouping_panel_default: "Predefinição",
        alert_details_tab_detail_name: "Nome do Campo",
        alert_details_tab_detail_value: "Valor do Campo",

        networkview_showdetails: "Mostrar Detalhes",
        networkview_id: "Id:",
        networkview_label: "Etiqueta:",
        networkview_annotation: "Anotação:",
        networkview_bordersize: "Tamanho do Limite:",
        networkview_bordercolor: "Cor do Limite",
        networkview_changedate: "Data de Alteração:",
        networkview_icon: "Ícone",
        networkview_tonode: "Até ao Nó:",
        networkview_fromnode: "Desde o Nó:",
        networkview_thickness: "Espessura:",
        networkview_type: "Tipo:",
        networkview_startdate: "Data de Início:",
        networkview_enddate: "Data de Fim:",
        networkview_color: "Cor:",
        networkview_changedates_color: "Cor",
        networkview_marginal: "Apenas nós ativos",
        networkview_printview: "Vista de Impressão",
        networkview_savenetwork: "Guardar rede",
        networkview_filters: "Filtros",
        networkview_properties: "Propriedades",
        networkview_fromstoredprocess: "De Processo Armazenado",
        networkview_lastsavedtodatabase: "Última Vez Guardado na Base de Dados",
        networkview_addlink: "Adicionar ligação",
        networkview_addnode: "Adicionar nó",
        networkview_editentity: "Editar entidade",
        networkview_deleteentity: "Eliminar entidade",
        networkview_groupnodes: "Agrupar nós",
        networkview_regroupnodes: "Reagrupar nós",
        networkview_collapseexpandednodes: "Remover nós expandidos",
        networkview_showmap: "Mapa",
        networkview_home: "Página Inicial",
        networkview_zoomin: "Ampliar",
        networkview_zoomout: "Afastar",
        networkview_showmenu: "Mostrar",
        networkview_showsliderbutton: "Controlo de Deslize do Tempo",
        networkview_date: "Data",
        networkview_addrow: "Adicionar Linha",
        networkview_deleterow: "Eliminar Linha",
        networkview_graphentitieswizard: "Assistente de Entidades Gráficas",
        networkview_changedates: "Datas der Alteração:",
        networkview_longitude: "Longitude:",
        networkview_latitude: "Latitude:",
        networkview_pleaseenterdate: "Introduza Data",
        networkview_nodeadded: "Nó Adicionado",
        networkview_linkadded: "Ligação Adicionada",
        networkview_nodeupdated: "Nó Atualizado",
        networkview_linkupdated: "Ligação Atualizada",
        networkview_shownetworkinformation: "Mostrar Informação da Rede",
        networkview_noderemoved: "Nó Removido",
        networkview_linkremoved: "Ligação Removida",
        networkview_entitiesremoved: "Entidades Removidas",
        networkview_networksaved: "Rede Guardada",
        networkview_cannotdeleteentirenetwork: "Não é possível eliminar a rede inteira. A rede tem de ter pelo menos 1 nó e 1 ligação.",
        networkview_invalidlatitude: "Introduza uma latitude válida",
        networkview_invalidlongitude: "Introduza uma longitude válida",
        networkview_labeltoolong: "Foi excedido o número de caracteres máximo do Etiqueta.",
        networkview_annotationtoolong: "Foi excedido o número de caracteres máximo da Anotação.",
        networkview_annotationattachedtonode: "Anotação Anexada ao Nó",
        networkview_provideproperbordersize: "O tamanho do limite deve ser um número interior entre 1 e 20.",
        networkview_annotationattachedtolink: "Etiqueta Associada ao Nó",
        networkview_pleaseprovideauniqueidentifier: "Forneça um Identificador Exclusivo",
        networkview_pleaseenteranumberwithinrange: "Introduza um número entre {0} e {1}",
        networkview_uncharted_nodes: "Os seguintes nós não têm valores de latitude nem longitude, e não são apresentados na vista de Mapa.",
        networkview_nodes_not_displayed: "Existem nós que não são apresentados.",
        networkview_see_nodes: "Ver Nós.",
        networkview_penaltybox_title: "Ver nós",
        networkview_youneedtohaveanodeselected: "Selecione um nó.",
        networkview_selectanentity: "Selecione uma Entidade",
        networkview_youneedtohavetwonodesselected: "Precisa de Ter Dois Nós Selecionados",
        networkview_pleaseselectonlytwonodes: "Selecione Apenas Dois Nós",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Já Existe Uma Ligação Entre Esses Dois Nós",
        networkview_fieldvalidation: "Tem de corrigir os campos marcados abaixo.",
        networkview_positionx: "Posição X",
        networkview_positiony: "Posição Y",
        networkview_nodelabel: "Etiqueta do Nó",
        networkview_nodecolor: "Cor do Nó",
        networkview_nodetype: "Tipo de Nó",
        networkview_nodesymbol: "Símbolo do Nó",
        networkview_nodetooltip: "Descrição do Nó",
        networkview_isNodehidden: "O Nó Está Oculto",
        networkview_nodedegrees: "Graus do Nó",
        networkview_evolves: "Evolve",
        networkview_evolutions: "Evoluções",
        networkview_fromnodeid: "Desde o ID de Nó",
        networkview_tonodeid: "Até ao ID de Nó",
        networkview_linkwidth: "Largura da Ligação",
        networkview_linkcolor: "Cor da Ligação",
        networkview_linklabel: "Etiqueta da Ligação",
        networkview_linkstartdate: "Data de Início da Ligação",
        networkview_linkenddate: "Data de Fim da Ligação",
        networkview_strength: "Força",
        networkview_style: "Estilo",
        networkview_node: "Nó",
        networkview_link: "Ligação",
        networkview_group: "Grupo",
        networkview_facet: "Faceta",
        networkview_statefulentities: "Entidade com Monitorização de Estado",
        networkview_pleaseprovideatonode: "Forneça um Nó \"Até\"",
        networkview_pleaseprovideafromnode: "Forneça um Nó \"De\"",
        networkview_tonodeandfromnodecannotbethesame: "O Nó \"Até\" e o Nó \"De\" têm de ser diferentes",
        networkview_saveunsuccessfulpleaseseeadministrator: "Não Foi Possível Guardar, Contacte o Administrador",
        networkview_runlayout: "Executar esquema",
        networkview_treelayout: "Esquema de Árvore",
        networkview_springy: "Elástico (400)",
        networkview_morespringy: "Elástico (4000)",
        networkview_mostspringy: "Elástico (40000)",
        networkview_treelayouterror: "Este gráfico não pode utilizar o esquema de árvore.",
        networkview_pleaseselectonlyoneentitytoedit: "Selecione Apenas Uma Entidade a Editar",
        networkview_pleaseselectonlyoneentitytoremove: "Selecione Apenas Uma Entidade a Remover de Cada Vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Não É Possível Eliminar, a Eliminação Iria Criar um Gráfico Bisseccionado",
        networkview_networkmusthaveatleastonenode: "A Rede Tem de Ter Pelo Menos 1 Nó e 1 Ligação",
        networkview_pleaseprovidealinkstartdate: "Data de Início da Ligação necessária. Forneça uma Data de Início da Ligação.",
        networkview_pleaseprovidealinkenddate: "Data de Fim da Ligação necessária. Forneça uma Data de Fim da Ligação.",
        networkview_linkstartdatecannotbebeforelinkenddate: "A Data de Fim não pode ocorrer antes da Data de Início. Introduza datas válidas",
        networkview_networkwithcontext: "Rede: {0}",
        networkview_theremustbetwoormorenodesselected: "Dois ou mais nós devem estar selecionados",
        networkview_groupscannotbenested: "Os grupos não podem ser aninhados",
        networkview_multipleentitiesselected: "Foram selecionadas múltiplas entidades.",
        networkview_noentitiesselected: "Não foram selecionadas entidades.",
        networkview_nostartdate: "Sem Data de Início",
        networkview_noenddate: "Sem Data de Fim",
        networkview_networkinfo: "Informação sobre a Rede",

        session_timeout_warning: "A sua sessão está quase a ser terminada. Clique em Continuar para alargar esta sessão.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continuar",

        'util.facethelper.applied': "Vista personalizada aplicada: ",
        'util.facethelper.restored': "Filtros Restaurados",
        'util.facethelper.saved': "Vista personalizada guardada: ",
        'util.facethelper.cleared': "Filtros Limpos",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "LIGAÇÃO",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VETOR",

        'applicationcomponents.networkView.unauthorized': "Não tem permissão para aceder a esta rede. Contacte o administrador de soluções para obter assistência.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Todos",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Valores em falta",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "F",
        'clear.currentfilter.tooltip': "Limpar filtro atual",
        'close.all.filters.tooltip': "Fechar todos os filtros",
        'open.only.active.filters.tooltip': "Abrir apenas filtros ativos"
});
