define({
        advancedsearch_search: "Alarme abrufen",

        alert_severity_min: "Min: ",
        alert_severity_max: "Max: ",
        alert_severity_median: "Median: ",
        alert_severity_value: "Wert: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Ungültiger Spaltenname:", "Kein Datentyp:"
        ],

        alertsview_filters: "Filter",

        alt_advancedsearch: "Erweiterte Suche",
        alt_print: "Drucken",
        alt_refresh: "Aktualisieren",
        alt_externalapps: "Externe Apps",


        attachmentuploader_label_browse: "Durchsuchen",
        attachmentuploader_label_post: "Senden",

        bizdomain_title: "Alarme",
        bizdomain_label: "Verfügbare Alarme:",
        bizdomain_open: "Öffnen",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Dateiname",
        commentmanager_filelist_filesize: "Größe",
        commentmanager_label: "Notizen",

        disposition_confirm: "Statusvergabe für {0} Alarme wurde durchgeführt ({1})",
        disposition_selectalerts: "Mindestens einen Alarm auswählen",

        notsupported_browser_not_supported: "Browser wird nicht unterstützt: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "Für den Knoten sind keine zu ladenden Details vorhanden.",
        error_no_details_link: "Für die Verbindung sind keine zu ladenden Details vorhanden.",
        error_sas_error: "Der SAS Stored Process hat einen Fehler zurückgegeben. Weitere Informationen hierzu finden Sie in den Log-Dateien.",
        error_chart_not_recognized: "Diagrammtyp {0} wurde nicht erkannt. Informationen zu unterstützten Diagrammtypen finden Sie in der zugehörigen Dokumentation. Oder kontaktieren Sie Ihren Systemadministrator.",
        error_data_processing_error: "Beim Versuch, die Daten zu verarbeiten, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien. Oder kontaktieren Sie Ihren Systemadministrator.",
        error_no_data: "Keine Daten erhalten. Weitere Informationen hierzu finden Sie in den Log-Dateien. Oder kontaktieren Sie Ihren Systemadministrator.",
        error_no_rows: "Es wurden zwar Spaltendaten empfangen, aber die Tabellen enthalten keine Zeilen. Weitere Informationen hierzu finden Sie in den Log-Dateien. Oder kontaktieren Sie Ihren Systemadministrator.",
        error_generic_server_error: "Beim Versuch, die Daten vom Server abzurufen, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien. Oder kontaktieren Sie Ihren Systemadministrator. ",
        error_database_error: "Beim Versuch, die Daten aus der Datenbank abzurufen, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien. Oder kontaktieren Sie Ihren Systemadministrator. ",
        error_chart_non_numerical_data_error: "Das {0}-Diagramm mit der ID \"{1}\" enthält ungültige oder beschädigte Daten. Überprüfen Sie den Stored Process und aktualisieren Sie die Prozeduren, falls erforderlich. Oder kontaktieren Sie Ihren Systemadministrator. ",
        error_context_preference_error: "Beim Versuch, die {0} Kontexteinstellungen abzurufen, ist ein Fehler aufgetreten. Kontaktieren Sie Ihren Systemadministrator, wenn dieser Fehler weiterhin besteht.",
        error_no_alert_series_configured: "Es wurden keine Alarme abgerufen. Wenden Sie sich an Ihren Lösungsadministrator.",
        error_disposition: "Während der Statusvergabe ist ein Serverfehler aufgetreten: ",
        error_export_data_too_large: "Zu viele Daten für den Export.",

        global_apply: "Anwenden",
        global_browse: "Durchsuchen",
        global_cancel: "Abbrechen",
        global_close: "Schließen",
        global_disposition: "Statusvergabe",
        global_help: "Hilfe",
        global_logoff: "Abmelden",
        global_more: "Mehr",
        global_next: "Weiter",
        global_no: "Nein",
        global_ok: " OK",
        global_previous: "Zurück",
        global_save: "Speichern",
        global_search: "Suchen",
        global_filter: "Filter",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Ja",
        global_ellipses: "...",
        global_unsavedchanges: "Nicht gespeicherte Änderungen gehen verloren. Möchten Sie die Seite trotzdem verlassen?",

        help_about: "Info zu SAS Social Network Analysis Server",
        help_about_sna: "Info zu Social Network Analysis Server",
        help_header_about: "Info zu",
        help_header_userguides: "Benutzerhandbücher",
        help_header_web: "SAS im Internet",
        help_web_home: "SAS Homepage",
        help_web_support: "SAS Customer Support",
        help_web_training: "SAS Training",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Schließen",
        helpabout_sna_help: "SAS Social Network Analysis Server Hilfe",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Third Party Notice",
        helpabout_sna_version: "Release: 6.2M4",
        helpabout_information: "Informationen",
        helpabout_legal: "Rechtliche Hinweise",
        helpabout_title: "Info zu SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Statusvergabe",
        index_toolbar_preferences: "Benutzereinstellungen",
        index_toolbar_sas_preferences: "SAS-Einstellungen",

        kpi_target: "Ziel",
        kpi_score: "Score",

        networkview_options_networkLegend: "Legende:",


        pagetoolbar_back: "Zurück zu Alarmen",

        pagination_status: "${start} - ${end} von ${total} Ergebnissen",
        pagination_first: "Zur ersten Seite",
        pagination_last: "Zur letzten Seite",
        pagination_next: "Zur nächsten Seite",
        pagination_page: "Zu Seite",
        pagination_previous: "Zur vorherigen Seite",
        pagination_jump: "Gehe zu Seite",

        preferences_details: "Details",
        preferences_header_defaulttab: "Standardreiter:",
        preferences_header_shownodelables: "Knotenetiketten verbergen",
        preferences_page_width: "Seitenbreite (Pixel):",
        preferences_default_columns_per_page: "Spalten je Seite (Standard):",
        preferences_show_row_number: "Zeilennummern einfügen",
        preferences_header_saveadvancesearchstate: "Erweiterte Suchoptionen für Sitzungen löschen",
        preferences_header_print_style: "Drucklayout",
        preferences_print_style_standard: "Standard",
        preferences_print_style_split_fast: "Schnell",
        preferences_restore: "Standard wiederherstellen",
        preferences_restored: "Einstellungen wiederhergestellt",
        preferences_saved: "Einstellungen gespeichert",
        preferences_tabs_general: "Allgemein",
        preferences_tabs_print: "Drucken",
        preferences_title: "Benutzereinstellungen",
        preferencesdatetextbox_from: "Von",
        preferencesdatetextbox_to: "Bis",
        preferences_no_string_value: "Wert unbekannt.",
        preferences_no_selection: "Kein Wert ausgewählt.",
        preferences_unspecified: "Nicht angegeben.",
        preferences_number_error: "Geben Sie eine Zahl größer oder gleich {0} ein",

        alert_list_facet_clear: "Löschen",
        alert_list_facet_clear_tooltip: "Alle Filter löschen",

        save_custom_view_dialog_name: "Name:",
        save_custom_view_dialog_values: "Werte anzeigen:",
        save_custom_view: "Benutzerdefinierte Ansicht speichern",
        delete_custom_views: "Benutzerdefinierte Ansichten löschen",
        delete_dialog_button: "Löschen",
        migrated_view: "Migrierte Ansicht",
        custom_views: "Benutzerdefinierte Ansichten",
        custom_views_no_blanks: "Geben Sie einen gültigen Namen ein.",
        custom_views_view_exists: "Es ist bereits eine Ansicht mit diesem Namen vorhanden.",
        custom_views_invalid_character: "Die Zeichen <>&? sind nicht zulässig.",
        custom_views_wrong_alert_type: "Es wurden keine Spalten aus der angewendeten Ansicht in diesem Alarm gefunden (Reiter Zugehörige Alarme nicht berücksichtigt, falls vorhanden). Vergewissern Sie sich, dass der Alarmtyp korrekt ist.",

        print_header: "Einzufügende Elemente auswählen:",
        print_save: "Drucken",
        print_title: "Drucken",
        print_update_preview: "Vorschau aktualisieren",
        print_select_all: "Alle",
        print_row_number: "Zeile",
        print_alerts_title: "Ansicht für",
        print_details_for: "Details für",
        print_unknown_alert: "Details für unbekannten Alarm",

        alt_export: "In Arbeitsblatt exportieren",
        export_title: "Export",
        export_save: "Export",
        export_header: "Zu exportierende Elemente auswählen:",
        export_select_all: "Alle",
        export_rows: "Zeilen",

        title_details: "Details",

        alert_details_related_alerts: "Zugehörige Alarme",
        alert_details_related_alerts_error: "Fehler: Zugehörige Alarme",
        alert_details_alert_transactions_error: "Fehler: Alarm-Transaktionen",
        alert_details_charts_error: "Fehler: Diagramme",
        alert_details_grouping_panel_default: "Standard",
        alert_details_tab_detail_name: "Feldname",
        alert_details_tab_detail_value: "Feldwert",

        networkview_showdetails: "Details anzeigen",
        networkview_id: "ID:",
        networkview_label: "Etikett:",
        networkview_annotation: "Anmerkung:",
        networkview_bordersize: "Rahmengröße:",
        networkview_bordercolor: "Rahmenfarbe",
        networkview_changedate: "Änderungsdatum:",
        networkview_icon: "Symbol",
        networkview_tonode: "Bis Knoten:",
        networkview_fromnode: "Von Knoten:",
        networkview_thickness: "Breite:",
        networkview_type: "Typ:",
        networkview_startdate: "Startdatum:",
        networkview_enddate: "Endedatum:",
        networkview_color: "Farbe:",
        networkview_changedates_color: "Farbe",
        networkview_marginal: "Nur aktive Knoten",
        networkview_printview: "Druckansicht",
        networkview_savenetwork: "Netzwerk speichern",
        networkview_filters: "Filter",
        networkview_properties: " Eigenschaften",
        networkview_fromstoredprocess: "Aus Stored Process",
        networkview_lastsavedtodatabase: "Letzte Speicherung in Datenbank",
        networkview_addlink: "Verbindung hinzufügen",
        networkview_addnode: "Knoten hinzufügen",
        networkview_editentity: "Entität bearbeiten",
        networkview_deleteentity: "Entität löschen",
        networkview_groupnodes: "Knoten gruppieren",
        networkview_regroupnodes: "Knoten neu gruppieren",
        networkview_collapseexpandednodes: "Erweiterte Knoten entfernen",
        networkview_showmap: "Karte",
        networkview_home: "Home",
        networkview_zoomin: "Hineinzoomen",
        networkview_zoomout: "Herauszoomen",
        networkview_showmenu: "Anzeigen",
        networkview_showsliderbutton: "Zeitschieberegler",
        networkview_date: "Datum",
        networkview_addrow: "Zeile hinzufügen",
        networkview_deleterow: "Zeile löschen",
        networkview_graphentitieswizard: "Assistent für Diagrammobjekte",
        networkview_changedates: "Daten ändern",
        networkview_longitude: "Länge:",
        networkview_latitude: "Breite:",
        networkview_pleaseenterdate: "Datum eingeben",
        networkview_nodeadded: "Knoten hinzugefügt",
        networkview_linkadded: "Verbindung hinzugefügt",
        networkview_nodeupdated: "Knoten aktualisiert",
        networkview_linkupdated: "Verbindung aktualisiert",
        networkview_shownetworkinformation: "Netzwerkinformationen anzeigen",
        networkview_noderemoved: "Knoten entfernt",
        networkview_linkremoved: "Verbindung entfernt",
        networkview_entitiesremoved: "Entitäten entfernt",
        networkview_networksaved: "Netzwerk gespeichert",
        networkview_cannotdeleteentirenetwork: "Sie können nicht das gesamte Netzwerk löschen. Das Netzwerk muss mindestens einen Knoten und eine Verbindung (Kante) enthalten.",
        networkview_invalidlatitude: "Geben Sie eine gültige Breite ein",
        networkview_invalidlongitude: "Geben Sie eine gültige Länge ein",
        networkview_labeltoolong: "Die maximal zulässige Zeichenlänge für das Etikett wurde überschritten.",
        networkview_annotationtoolong: "Die maximal zulässige Zeichenlänge für die Anmerkung wurde überschritten.",
        networkview_annotationattachedtonode: "Anmerkung an Knoten angefügt",
        networkview_provideproperbordersize: "Rahmengröße muss ein ganzzahliger Wert zwischen 1 und 20 sein.",
        networkview_annotationattachedtolink: "An Verbindung angefügtes Etikett",
        networkview_pleaseprovideauniqueidentifier: "Bitte eindeutige ID angeben",
        networkview_pleaseenteranumberwithinrange: "Geben Sie eine Zahl von {0} bis {1} ein",
        networkview_uncharted_nodes: "Folgende Knoten besitzen keine Werte für Länge und Breite und können daher nicht in der Karte angezeigt werden.",
        networkview_nodes_not_displayed: "Es sind Knoten vorhanden, die nicht angezeigt werden können.",
        networkview_see_nodes: "Siehe Knoten.",
        networkview_penaltybox_title: "Siehe Knoten",
        networkview_youneedtohaveanodeselected: "Knoten auswählen.",
        networkview_selectanentity: "Entität auswählen",
        networkview_youneedtohavetwonodesselected: "Sie müssen zwei Knoten auswählen",
        networkview_pleaseselectonlytwonodes: "Exakt zwei Knoten auswählen",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Es existiert bereits eine Verbindung zwischen diesen beiden Knoten",
        networkview_fieldvalidation: "Korrigieren Sie die unten gekennzeichneten Felder.",
        networkview_positionx: "Position X",
        networkview_positiony: "Position Y",
        networkview_nodelabel: "Knotenetikett",
        networkview_nodecolor: "Knotenfarbe",
        networkview_nodetype: "Knotentyp",
        networkview_nodesymbol: "Knotensymbol",
        networkview_nodetooltip: "Knoten-Quickinfo",
        networkview_isNodehidden: "Knoten ausgeblendet",
        networkview_nodedegrees: "Knotengradangaben",
        networkview_evolves: "Veränderung",
        networkview_evolutions: "Veränderungen",
        networkview_fromnodeid: "Von Knoten-ID",
        networkview_tonodeid: "Bis Knoten-ID",
        networkview_linkwidth: "Verbindungsbreite",
        networkview_linkcolor: "Verbindungsfarbe",
        networkview_linklabel: "Verbindungsetikett",
        networkview_linkstartdate: "Verbindungsstartdatum",
        networkview_linkenddate: "Verbindungsendedatum",
        networkview_strength: "Stärke",
        networkview_style: "Stil",
        networkview_node: "Knoten",
        networkview_link: "Verbindung",
        networkview_group: "Gruppe",
        networkview_facet: "Wertebereich",
        networkview_statefulentities: "Zustandsbehaftete Entität",
        networkview_pleaseprovideatonode: "Wert für Bis Knoten angeben",
        networkview_pleaseprovideafromnode: "Wert für Von Knoten angeben",
        networkview_tonodeandfromnodecannotbethesame: "Bis Knoten und Von Knoten dürfen nicht identisch sein",
        networkview_saveunsuccessfulpleaseseeadministrator: "Speichern nicht erfolgreich - wenden Sie sich an den Administrator",
        networkview_runlayout: "Ausführungslayout",
        networkview_treelayout: "Baumlayout",
        networkview_springy: "Springy (400)",
        networkview_morespringy: "Springy (4000)",
        networkview_mostspringy: "Springy (40000)",
        networkview_treelayouterror: "Baumlayout ist für dieses Diagramm nicht verwendbar.",
        networkview_pleaseselectonlyoneentitytoedit: "Nur eine Entität zur Bearbeitung auswählen",
        networkview_pleaseselectonlyoneentitytoremove: "Sie können immer nur eine einzelne Entität zum Löschen auswählen",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Löschen nicht möglich - dies würde in einem zweigeteilten Diagramm resultieren",
        networkview_networkmusthaveatleastonenode: "Das Netzwerk muss mindestens einen Knoten und eine Verbindung enthalten",
        networkview_pleaseprovidealinkstartdate: "Geben Sie das Verbindungstartdatum an.",
        networkview_pleaseprovidealinkenddate: "Geben Sie das Verbindungendedatum an.",
        networkview_linkstartdatecannotbebeforelinkenddate: "Das Endedatum darf nicht vor dem Startdatum liegen. Geben Sie gültige Datumswerte ein.",
        networkview_networkwithcontext: "Netzwerk: {0}",
        networkview_theremustbetwoormorenodesselected: "Wählen Sie mindestens zwei Knoten aus",
        networkview_groupscannotbenested: "Gruppen können nicht verschachtelt werden",
        networkview_multipleentitiesselected: "Mehrere Entitäten ausgewählt.",
        networkview_noentitiesselected: "Keine Entitäten ausgewählt.",
        networkview_nostartdate: "Kein Startdatum",
        networkview_noenddate: "Kein Endedatum",
        networkview_networkinfo: "Netzwerkinfo",

        session_timeout_warning: "Ihre Sitzung läuft in Kürze ab. Klicken Sie auf Fortsetzen, um die Sitzung zu verlängern.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Fortsetzen",

        'util.facethelper.applied': "Angewendete benutzerdefinierte Ansicht: ",
        'util.facethelper.restored': "Filter wiederhergestellt",
        'util.facethelper.saved': "Gespeicherte benutzerdefinierte Ansicht: ",
        'util.facethelper.cleared': "Filter gelöscht",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "VERBINDUNG",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VEKTOR",

        'applicationcomponents.networkView.unauthorized': "Sie sind nicht berechtigt, auf dieses Netzwerk zuzugreifen. Kontaktieren Sie Ihren Lösungsadministrator.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Alle",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Fehlende Werte",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "F",
        'clear.currentfilter.tooltip': "Aktuellen Filter löschen",
        'close.all.filters.tooltip': "Alle Filter löschen",
        'open.only.active.filters.tooltip': "Nur aktive Filter öffnen"
});
