define({
        advancedsearch_search: "Récupérer les alertes",

        alert_severity_min: "Min : ",
        alert_severity_max: "Max : ",
        alert_severity_median: "Médiane : ",
        alert_severity_value: "Valeur : ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nom de colonne incorrect :", "Aucun type de données :"
        ],

        alertsview_filters: "Filtres",

        alt_advancedsearch: "Recherche avancée",
        alt_print: "Imprimer",
        alt_refresh: "Actualiser",
        alt_externalapps: "Apps externes",


        attachmentuploader_label_browse: "Parcourir",
        attachmentuploader_label_post: "Poster",

        bizdomain_title: "Série d'alertes",
        bizdomain_label: "Série d'alertes disponibles :",
        bizdomain_open: "Ouvrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Nom de fichier",
        commentmanager_filelist_filesize: "Taille",
        commentmanager_label: "Notes",

        disposition_confirm: "{0} alertes ont été positionnées ({1})",
        disposition_selectalerts: "Sélectionnez une ou plusieurs alertes",

        notsupported_browser_not_supported: "Navigateur non pris en charge : {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "Le noeud ne comportait pas de détails à charger.",
        error_no_details_link: "Le lien ne comportait pas de détails à charger.",
        error_sas_error: "L'application stockée SAS a généré un code d'erreur. Consultez les fichiers journaux pour plus d'informations.",
        error_chart_not_recognized: "Le type de graphique {0} n''est pas reconnu. Consultez la documentation pour connaître les types de graphique pris en charge ou contactez votre administrateur système.",
        error_data_processing_error: "Une erreur s'est produite lors de la tentative de traitement des données. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système.",
        error_no_data: "Aucune donnée reçue. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système.",
        error_no_rows: "Des données de colonnes ont été reçues mais les tables ne contiennent pas de lignes. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système.",
        error_generic_server_error: "Une erreur s'est produite lors de la tentative de récupération des données à partir du serveur. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système. ",
        error_database_error: "Une erreur s'est produite lors de la tentative de récupération des données à partir de la base de données. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système. ",
        error_chart_non_numerical_data_error: "Le graphique {0} dont l'id est \"{1}\" contient des données incorrectes ou endommagées. Vérifiez l'application stockée et mettez à jour les procédures si nécessaire ou contactez votre administrateur système. ",
        error_context_preference_error: "Une erreur s'est produite lors de la tentative de récupération des préférences du contexte {0}. Si la condition d'erreur continue, contactez votre administrateur système pour obtenir de l'aide.",
        error_no_alert_series_configured: "Aucune série d'alertes n'a été récupérée. Contactez votre administrateur système pour obtenir de l'aide.",
        error_disposition: "Une erreur serveur s'est produite durant la disposition : ",
        error_export_data_too_large: "Les données sont trop volumineuses pour être exportées.",

        global_apply: "Appliquer",
        global_browse: "Parcourir",
        global_cancel: "Annuler",
        global_close: "Fermer",
        global_disposition: "Disposition",
        global_help: "Aide",
        global_logoff: "Déconnecter",
        global_more: "Autres",
        global_next: "Suivant",
        global_no: "Non",
        global_ok: " OK",
        global_previous: "Précédent",
        global_save: "Enregistrer",
        global_search: "Rechercher",
        global_filter: "Filtrer",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Oui",
        global_ellipses: "...",
        global_unsavedchanges: "Toutes les modifications non enregistrées seront perdues. Voulez-vous quand même quitter la page ?",

        help_about: "A propos de SAS Social Network Analysis Server",
        help_about_sna: "A propos de Social Network Analysis Server",
        help_header_about: "A propos",
        help_header_userguides: "Manuels Utilisateur",
        help_header_web: "SAS sur le Web",
        help_web_home: "Page d'accueil SAS",
        help_web_support: "Support Clients SAS",
        help_web_training: "Formation SAS",
        help_userguides_snaivg: "Guide de l'investigateur SAS Social Network Analysis Server (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fermer",
        helpabout_sna_help: "Aide de SAS Social Network Analysis Server",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Mentions tierces",
        helpabout_sna_version: "Version : 6.2M4",
        helpabout_information: "Informations",
        helpabout_legal: "Mentions légales",
        helpabout_title: "A propos de SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposition",
        index_toolbar_preferences: "Préférences utilisateur",
        index_toolbar_sas_preferences: "Préférences SAS",

        kpi_target: "Cible",
        kpi_score: "Score",

        networkview_options_networkLegend: "Légende :",


        pagetoolbar_back: "Revenir aux alertes",

        pagination_status: "${start} - ${end} sur ${total} résultats",
        pagination_first: "Aller à la première page",
        pagination_last: "Aller à la dernière page",
        pagination_next: "Aller à la page suivante",
        pagination_page: "Aller à la page",
        pagination_previous: "Aller à la page précédente",
        pagination_jump: "Accéder directement à la page",

        preferences_details: "Détails",
        preferences_header_defaulttab: "Onglet par défaut :",
        preferences_header_shownodelables: "Masquer les libellés des noeuds",
        preferences_page_width: "Largeur de page (pixels) :",
        preferences_default_columns_per_page: "Colonnes par défaut par page :",
        preferences_show_row_number: "Inclure les numéros de lignes",
        preferences_header_saveadvancesearchstate: "Supprimer les options de recherche avancée pour chaque session",
        preferences_header_print_style: "Style d'impression",
        preferences_print_style_standard: "Standard",
        preferences_print_style_split_fast: "Rapide",
        preferences_restore: "Rétablir les valeurs par défaut",
        preferences_restored: "Préférences rétablies",
        preferences_saved: "Préférences enregistrées",
        preferences_tabs_general: "Général",
        preferences_tabs_print: "Imprimer",
        preferences_title: "Préférences utilisateur",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "A",
        preferences_no_string_value: "Valeur inconnue.",
        preferences_no_selection: "Aucune valeur sélectionnée.",
        preferences_unspecified: "Non spécifié(e).",
        preferences_number_error: "Saisissez un nombre supérieur ou égal à {0}",

        alert_list_facet_clear: "Effacer",
        alert_list_facet_clear_tooltip: "Effacer tous les filtres",

        save_custom_view_dialog_name: "Nom :",
        save_custom_view_dialog_values: "Afficher les valeurs :",
        save_custom_view: "Enregistrer la vue personnalisée",
        delete_custom_views: "Supprimer les vues personnalisées",
        delete_dialog_button: "Supprimer",
        migrated_view: "Vue migrée",
        custom_views: "Vues personnalisées",
        custom_views_no_blanks: "Veuillez saisir un nom valide.",
        custom_views_view_exists: "Il existe déjà une vue de ce nom.",
        custom_views_invalid_character: "Les caractères <>&? ne sont pas autorisés.",
        custom_views_wrong_alert_type: "Sans tenir compte de l'onglet Alertes associées, le cas échéant, aucune colonne de la vue appliquée n'a été trouvée dans cette alerte. Vérifiez que le type de l'alerte est correct.",

        print_header: "Sélectionnez les éléments que vous voulez inclure :",
        print_save: "Imprimer",
        print_title: "Imprimer",
        print_update_preview: "Actualiser l'aperçu",
        print_select_all: "Tout",
        print_row_number: "Lignes",
        print_alerts_title: "Affichage",
        print_details_for: "Détails de",
        print_unknown_alert: "Détails de l'alerte inconnue",

        alt_export: "Exporter vers une feuille de calcul",
        export_title: "Exporter",
        export_save: "Exporter",
        export_header: "Sélectionnez les éléments que vous voulez exporter :",
        export_select_all: "Tout",
        export_rows: "Lignes",
    
        title_details: "Détails",

        alert_details_related_alerts: "Alertes associées",
        alert_details_related_alerts_error: "Erreur : Alertes associées",
        alert_details_alert_transactions_error: "Erreur : Transactions d'alertes",
        alert_details_charts_error: "Erreur : Graphiques",
        alert_details_grouping_panel_default: "Défaut",
        alert_details_tab_detail_name: "Nom du champ",
        alert_details_tab_detail_value: "Valeur du champ",

        networkview_showdetails: "Afficher les détails",
        networkview_id: "Id :",
        networkview_label: "Libellé :",
        networkview_annotation: "Annotation :",
        networkview_bordersize: "Taille de bordure :",
        networkview_bordercolor: "Couleur de bordure",
        networkview_changedate: "Date du changement :",
        networkview_icon: "Icône",
        networkview_tonode: "Vers le noeud :",
        networkview_fromnode: "A partir du noeud :",
        networkview_thickness: "Epaisseur :",
        networkview_type: "Type :",
        networkview_startdate: "Date de début :",
        networkview_enddate: "Date de fin :",
        networkview_color: "Couleur :",
        networkview_changedates_color: "Couleur",
        networkview_marginal: "Noeuds actifs uniquement",
        networkview_printview: "Imprimer la vue",
        networkview_savenetwork: "Enregistrer Réseau",
        networkview_filters: "Filtres",
        networkview_properties: "Propriétés",
        networkview_fromstoredprocess: "De l'application stockée",
        networkview_lastsavedtodatabase: "Dernier enregistrement dans la base de données",
        networkview_addlink: "Ajouter un lien",
        networkview_addnode: "Ajouter un noeud",
        networkview_editentity: "Modifier l'entité",
        networkview_deleteentity: "Supprimer l'entité",
        networkview_groupnodes: "Grouper les noeuds",
        networkview_regroupnodes: "Regrouper les noeuds",
        networkview_collapseexpandednodes: "Supprimer les noeuds développés",
        networkview_showmap: "Carte",
        networkview_home: "Accueil",
        networkview_zoomin: "Zoom avant",
        networkview_zoomout: "Zoom arrière",
        networkview_showmenu: "Afficher",
        networkview_showsliderbutton: "Curseur de temps",
        networkview_date: "Date",
        networkview_addrow: "Ajouter une ligne",
        networkview_deleterow: "Supprimer une ligne",
        networkview_graphentitieswizard: "Assistant Entités graphiques",
        networkview_changedates: "Dates du changement :",
        networkview_longitude: "Longitude :",
        networkview_latitude: "Latitude :",
        networkview_pleaseenterdate: "Saisissez une date",
        networkview_nodeadded: "Noeud ajouté",
        networkview_linkadded: "Lien ajouté",
        networkview_nodeupdated: "Noeud mis à jour",
        networkview_linkupdated: "Lien mis à jour",
        networkview_shownetworkinformation: "Afficher des informations sur le réseau",
        networkview_noderemoved: "Noeud supprimé",
        networkview_linkremoved: "Lien supprimé",
        networkview_entitiesremoved: "Entités supprimées",
        networkview_networksaved: "Réseau enregistré",
        networkview_cannotdeleteentirenetwork: "Impossible de supprimer le réseau entier. Le réseau doit comporter au moins un noeud et un lien.",
        networkview_invalidlatitude: "Saisissez une latitude valide",
        networkview_invalidlongitude: "Saisissez une longitude valide",
        networkview_labeltoolong: "La longueur maximale du libellé a été dépassée.",
        networkview_annotationtoolong: "La longueur maximale de l'annotation a été dépassée.",
        networkview_annotationattachedtonode: "Commentaire joint au noeud",
        networkview_provideproperbordersize: "La taille de la bordure doit être un entier compris entre 1 et 20.",
        networkview_annotationattachedtolink: "Libellé joint au lien",
        networkview_pleaseprovideauniqueidentifier: "Indiquez un identificateur unique",
        networkview_pleaseenteranumberwithinrange: "Entrez un nombre de {0} à {1}",
        networkview_uncharted_nodes: "Les noeuds suivants ne comportent pas de valeurs de latitude ou de longitude et ne sont pas affichés dans la vue de cartographie.",
        networkview_nodes_not_displayed: "Certains noeuds ne sont pas affichés.",
        networkview_see_nodes: "Voir les noeuds.",
        networkview_penaltybox_title: "Voir les noeuds",
        networkview_youneedtohaveanodeselected: "Sélectionnez un noeud.",
        networkview_selectanentity: "Sélectionnez une entité",
        networkview_youneedtohavetwonodesselected: "Vous devez sélectionner deux noeuds",
        networkview_pleaseselectonlytwonodes: "Sélectionnez deux noeuds seulement",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Un lien existe déjà entre ces deux noeuds",
        networkview_fieldvalidation: "Vous devez corriger les champs marqués ci-dessous.",
        networkview_positionx: "Position X",
        networkview_positiony: "Position Y",
        networkview_nodelabel: "Libellé du noeud",
        networkview_nodecolor: "Couleur du noeud",
        networkview_nodetype: "Type de noeud",
        networkview_nodesymbol: "Symbole du noeud",
        networkview_nodetooltip: "Info-bulle du noeud",
        networkview_isNodehidden: "Noeud masqué",
        networkview_nodedegrees: "Degrés du noeud",
        networkview_evolves: "Evolutions",
        networkview_evolutions: "Modifications",
        networkview_fromnodeid: "A partir du code identifiant",
        networkview_tonodeid: "Vers le code identifiant",
        networkview_linkwidth: "Largeur du lien",
        networkview_linkcolor: "Couleur du lien",
        networkview_linklabel: "Libellé du lien",
        networkview_linkstartdate: "Date de début du lien",
        networkview_linkenddate: "Date de fin du lien",
        networkview_strength: "Force",
        networkview_style: "Style",
        networkview_node: "Nœud",
        networkview_link: "Lien",
        networkview_group: "Groupe",
        networkview_facet: "Facette",
        networkview_statefulentities: "Entité persistante",
        networkview_pleaseprovideatonode: "Indiquez un noeud dans le champ A",
        networkview_pleaseprovideafromnode: "Indiquez un noeud dans le champ De",
        networkview_tonodeandfromnodecannotbethesame: "Le noeud indiqué dans le champ A ne peut être identique à celui indiqué dans le champ De",
        networkview_saveunsuccessfulpleaseseeadministrator: "L'enregistrement a échoué, consultez l'administrateur",
        networkview_runlayout: "Exécuter la disposition",
        networkview_treelayout: "Vue hiérarchique",
        networkview_springy: "Visualisation avancée (400 itérations)",
        networkview_morespringy: "Visualisation avancée (4 000 itérations)",
        networkview_mostspringy: "Visualisation avancée (40 000 itérations)",
        networkview_treelayouterror: "Ce graphique ne peut pas utiliser la vue hiérarchique.",
        networkview_pleaseselectonlyoneentitytoedit: "Sélectionnez une seule entité à modifier",
        networkview_pleaseselectonlyoneentitytoremove: "Sélectionnez une seule entité à supprimer à la fois",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Suppression impossible, le graphique serait coupé en deux",
        networkview_networkmusthaveatleastonenode: "Le réseau doit avoir au moins un noeud et un lien",
        networkview_pleaseprovidealinkstartdate: "Une date de début de lien est obligatoire. Indiquez-en une.",
        networkview_pleaseprovidealinkenddate: "Une date de fin de lien est obligatoire. Indiquez-en une.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La date de fin ne peut être antérieure à la date de début. Saisissez des dates valides",
        networkview_networkwithcontext: "Réseau : {0}",
        networkview_theremustbetwoormorenodesselected: "Sélectionnez au moins deux noeuds",
        networkview_groupscannotbenested: "Les groupes ne peuvent pas être imbriqués",
        networkview_multipleentitiesselected: "Plusieurs entités sont sélectionnées.",
        networkview_noentitiesselected: "Aucune entité n'est sélectionnée.",
        networkview_nostartdate: "Aucune date de début",
        networkview_noenddate: "Aucune date de fin",
        networkview_networkinfo: "Informations réseau",

        session_timeout_warning: "Votre session est sur le point d'expirer. Cliquez sur Continuer pour étendre cette session.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continuer",

        'util.facethelper.applied': "Vue personnalisée appliquée : ",
        'util.facethelper.restored': "Filtres restaurés",
        'util.facethelper.saved': "Vue personnalisée enregistrée : ",
        'util.facethelper.cleared': "Filtres supprimés",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "LIEN",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VECTEUR",

        'applicationcomponents.networkView.unauthorized': "Vous n'êtes pas autorisé à accéder à ce réseau. Contactez votre administrateur de solution pour obtenir de l'aide.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Tout",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Valeurs manquantes",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "Supprimer le filtre actuel",
        'close.all.filters.tooltip': "Fermer tous les filtres",
        'open.only.active.filters.tooltip': "Ouvrir uniquement les filtres actifs"
});
