define({
        advancedsearch_search: "Recupera alert",

        alert_severity_min: "Min: ",
        alert_severity_max: "Max: ",
        alert_severity_median: "Mediana: ",
        alert_severity_value: "Valore: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nome di colonna non valido:", "Nessun tipo di dati:"
        ],

        alertsview_filters: "Filtri",

        alt_advancedsearch: "Ricerca avanzata",
        alt_print: "Stampa",
        alt_refresh: "Aggiorna",
        alt_externalapps: "App esterne",


        attachmentuploader_label_browse: "Sfoglia",
        attachmentuploader_label_post: "Pubblica",

        bizdomain_title: "Serie di alert",
        bizdomain_label: "Serie di alert disponibili:",
        bizdomain_open: "Apri",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Nome file",
        commentmanager_filelist_filesize: " Dimensione",
        commentmanager_label: "Note",

        disposition_confirm: "Lo stato di {0} alert è stato aggiornato ({1})",
        disposition_selectalerts: "Selezionare uno o più alert",

        notsupported_browser_not_supported: "Browser non supportato: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "Il nodo ha aveva dettagli da caricare.",
        error_no_details_link: "Il collegamento ha aveva dettagli da caricare.",
        error_sas_error: "Lo stored process SAS ha restituito un codice di errore. Esaminare i file di log per maggiori informazioni.",
        error_chart_not_recognized: "Il tipo di grafico {0} non viene riconosciuto. Esaminare la documentazione relativa ai tipi di grafici supportati o contattare l''amministratore del sistema per assistenza.",
        error_data_processing_error: "Rilevato un errore cercando di elaborare i dati. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_no_data: "Non sono stati ricevuti dati. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_no_rows: "Sono stati ricevuti dati delle colonne, ma le tabelle non contengono righe. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza.",
        error_generic_server_error: "Rilevato un errore cercando di recuperare i dati dal server. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza. ",
        error_database_error: "Rilevato un errore cercando di recuperare i dati dal database. Esaminare i file di log per maggiori informazioni o contattare l'amministratore del sistema per assistenza. ",
        error_chart_non_numerical_data_error: "Il grafico {0} con ID \"{1}\" contiene dati non validi o danneggiati. Esaminare lo stored process e aggiornare le procedure se necessario o contattare l''amministratore del sistema per assistenza. ",
        error_context_preference_error: "Rilevato un errore cercando di recuperare la preferenza del contesto {0}. Se la condizione di errore persiste, contattare l''amministratore del sistema per assistenza.",
        error_no_alert_series_configured: "Non sono state recuperate serie di alert. Contattare l'amministratore della soluzione per assistenza.",
        error_disposition: "Rilevato un errore del server durante l'aggiornamento dello stato: ",
        error_export_data_too_large: "I dati sono troppi per essere esportati.",

        global_apply: "Applica",
        global_browse: "Sfoglia",
        global_cancel: "Annulla",
        global_close: "Chiudi",
        global_disposition: "Aggiornamento dello stato",
        global_help: "Guida",
        global_logoff: "Disconnetti",
        global_more: "Altro",
        global_next: "Avanti",
        global_no: "No",
        global_ok: " OK",
        global_previous: "Indietro",
        global_save: "Salva",
        global_search: "Trova",
        global_filter: "Filtro",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Sì",
        global_ellipses: "...",
        global_unsavedchanges: "Tutte le modifiche apportate non salvate andranno perse. Uscire comunque dalla pagina?",

        help_about: "Informazioni su SAS Social Network Analysis Server",
        help_about_sna: "Informazioni su Social Network Analysis Server",
        help_header_about: "Informazioni",
        help_header_userguides: "Manuali dell'utente",
        help_header_web: "SAS sul Web",
        help_web_home: "Home page SAS",
        help_web_support: "Supporto Tecnico Clienti SAS",
        help_web_training: "Formazione SAS",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Chiudi",
        helpabout_sna_help: "Guida di SAS Social Network Analysis Server",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Avviso di terze parti",
        helpabout_sna_version: "Release: 6.2M4",
        helpabout_information: "Informazioni",
        helpabout_legal: "Avvisi legali",
        helpabout_title: "Informazioni su SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Aggiornamento dello stato",
        index_toolbar_preferences: "Preferenze utente",
        index_toolbar_sas_preferences: "Preferenze SAS",

        kpi_target: "Target",
        kpi_score: "Score",

        networkview_options_networkLegend: "Legenda:",


        pagetoolbar_back: "Ritorna agli alert",

        pagination_status: "${start} - ${end} di ${total} risultati",
        pagination_first: "Vai alla prima pagina",
        pagination_last: "Vai all'ultima pagina",
        pagination_next: "Vai alla pagina successiva",
        pagination_page: "Vai alla pagina",
        pagination_previous: "Vai alla pagina precedente",
        pagination_jump: "Salta alla pagina",

        preferences_details: "Dettagli",
        preferences_header_defaulttab: "Scheda predefinita:",
        preferences_header_shownodelables: "Nascondi etichette del nodo",
        preferences_page_width: "Larghezza pagina (pixel):",
        preferences_default_columns_per_page: "Colonne predefinite per pagina:",
        preferences_show_row_number: "Includi numeri delle righe",
        preferences_header_saveadvancesearchstate: "Cancella opzioni di ricerca avanzata per ogni sessione",
        preferences_header_print_style: "Stile di stampa",
        preferences_print_style_standard: "Standard",
        preferences_print_style_split_fast: "Veloce",
        preferences_restore: "Ripristina valori predefiniti",
        preferences_restored: "Preferenze ripristinate",
        preferences_saved: "Preferenze salvate",
        preferences_tabs_general: "Generale",
        preferences_tabs_print: "Stampa",
        preferences_title: "Preferenze utente",
        preferencesdatetextbox_from: "Da",
        preferencesdatetextbox_to: "A",
        preferences_no_string_value: "Valore sconosciuto.",
        preferences_no_selection: "Nessun valore selezionato.",
        preferences_unspecified: "Non specificato.",
        preferences_number_error: "Immettere un numero maggiore o uguale a {0}",

        alert_list_facet_clear: "Cancella",
        alert_list_facet_clear_tooltip: "Cancella tutti i filtri",

        save_custom_view_dialog_name: "Nome:",
        save_custom_view_dialog_values: "Visualizza valori:",
        save_custom_view: "Salva visualizzazione personalizzata",
        delete_custom_views: "Elimina visualizzazioni personalizzate",
        delete_dialog_button: "Elimina",
        migrated_view: "Visualizzazione migrata",
        custom_views: "Visualizzazioni personalizzate",
        custom_views_no_blanks: "Specificare un nome valido.",
        custom_views_view_exists: "Esiste già una visualizzazione con tale nome.",
        custom_views_invalid_character: "I caratteri <>&? non sono consentiti.",
        custom_views_wrong_alert_type: "Senza considerare la scheda Alert correlati, se esistente, non sono state trovate colonne in questo alert dalla visualizzazione applicata. Accertarsi che il tipo di alert sia corretto.",

        print_header: "Selezionare gli elementi da includere:",
        print_save: "Stampa",
        print_title: "Stampa",
        print_update_preview: "Aggiorna anteprima",
        print_select_all: "Tutto",
        print_row_number: "Riga",
        print_alerts_title: "- Visualizzazione di",
        print_details_for: "Dettagli per",
        print_unknown_alert: "Dettagli per alert sconosciuto",

        alt_export: "Esporta in un foglio di calcolo",
        export_title: "Esportazione",
        export_save: "Esporta",
        export_header: "Selezionare gli elementi da esportare:",
        export_select_all: "Tutto",
        export_rows: "Righe",

        title_details: "Dettagli",

        alert_details_related_alerts: "Alert correlati",
        alert_details_related_alerts_error: "Errore: alert correlati",
        alert_details_alert_transactions_error: "Errore: transazioni di alert",
        alert_details_charts_error: "Errore: Grafici",
        alert_details_grouping_panel_default: "Predefinito",
        alert_details_tab_detail_name: "Nome campo",
        alert_details_tab_detail_value: "Valore campo",

        networkview_showdetails: "Mostra dettagli",
        networkview_id: "ID:",
        networkview_label: "Etichetta:",
        networkview_annotation: "Annotazione:",
        networkview_bordersize: "Dimensione bordo:",
        networkview_bordercolor: "Colore bordo",
        networkview_changedate: "Data variazione:",
        networkview_icon: "Icona",
        networkview_tonode: "Al nodo:",
        networkview_fromnode: "Dal nodo:",
        networkview_thickness: "Spessore:",
        networkview_type: "Tipo:",
        networkview_startdate: "Data di inizio:",
        networkview_enddate: "Data di fine:",
        networkview_color: "Colore:",
        networkview_changedates_color: "Colore",
        networkview_marginal: "Solo nodi attivi",
        networkview_printview: "Stampa visualizzazione",
        networkview_savenetwork: "Salva rete",
        networkview_filters: "Filtri",
        networkview_properties: " Proprietà",
        networkview_fromstoredprocess: "Da stored process",
        networkview_lastsavedtodatabase: "Ultimo salvato nel database",
        networkview_addlink: "Aggiungi collegamento",
        networkview_addnode: "Aggiungi nodo",
        networkview_editentity: "Modifica entità",
        networkview_deleteentity: "Elimina entità",
        networkview_groupnodes: "Raggruppa nodi",
        networkview_regroupnodes: "Raggruppa di nuovo i nodi",
        networkview_collapseexpandednodes: "Rimuovi nodi espansi",
        networkview_showmap: "Mappa",
        networkview_home: "Home",
        networkview_zoomin: "Zoom avanti",
        networkview_zoomout: "Zoom indietro",
        networkview_showmenu: "Mostra",
        networkview_showsliderbutton: "Cursore temporale",
        networkview_date: "Data",
        networkview_addrow: "Aggiungi riga",
        networkview_deleterow: "Elimina riga",
        networkview_graphentitieswizard: "Procedura guidata Entità grafiche",
        networkview_changedates: "Date variazioni:",
        networkview_longitude: "Longitudine:",
        networkview_latitude: "Latitudine:",
        networkview_pleaseenterdate: "Specificare la data",
        networkview_nodeadded: "Nodo aggiunto",
        networkview_linkadded: "Collegamento aggiunto",
        networkview_nodeupdated: "Nodo aggiornato",
        networkview_linkupdated: "Collegamento aggiornato",
        networkview_shownetworkinformation: "Mostra informazioni sulla rete",
        networkview_noderemoved: "Nodo rimosso",
        networkview_linkremoved: "Collegamento rimosso",
        networkview_entitiesremoved: "Entità rimosse",
        networkview_networksaved: "Rete salvata",
        networkview_cannotdeleteentirenetwork: "Impossibile eliminare l'intera rete. La rete deve avere almeno un nodo e un collegamento.",
        networkview_invalidlatitude: "Specificare una latitudine valida",
        networkview_invalidlongitude: "Specificare una longitudine valida",
        networkview_labeltoolong: "È stata superata la lunghezza massima alfanumerica dell'etichetta.",
        networkview_annotationtoolong: "È stata superata la lunghezza massima alfanumerica dell'annotazione.",
        networkview_annotationattachedtonode: "Annotazione allegata al nodo",
        networkview_provideproperbordersize: "La dimensione del bordo deve essere un numero intero da 1 a 20.",
        networkview_annotationattachedtolink: "Etichetta allegata al collegamento",
        networkview_pleaseprovideauniqueidentifier: "Specificare un identificativo univoco",
        networkview_pleaseenteranumberwithinrange: "Specificare un numero da {0} a {1}",
        networkview_uncharted_nodes: "I seguenti nodi non hanno valori di latitudine o longitudine e non vengono mostrati nella visualizzazione della mappa.",
        networkview_nodes_not_displayed: "Vi sono nodi non visualizzati.",
        networkview_see_nodes: "Visualizzare i nodi.",
        networkview_penaltybox_title: "Visualizzazione dei nodi",
        networkview_youneedtohaveanodeselected: "Selezionare un nodo.",
        networkview_selectanentity: "Selezionare un'entità",
        networkview_youneedtohavetwonodesselected: "Occorre avere due nodi selezionati",
        networkview_pleaseselectonlytwonodes: "Selezionare soltanto due nodi",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Esiste già un collegamento fra questi due nodi",
        networkview_fieldvalidation: "Occorre correggere i campi contrassegnati sotto.",
        networkview_positionx: "X posizione",
        networkview_positiony: "Y posizione",
        networkview_nodelabel: "Etichetta nodo",
        networkview_nodecolor: "Colore nodo",
        networkview_nodetype: "Tipo nodo",
        networkview_nodesymbol: "Simbolo nodo",
        networkview_nodetooltip: "Descrizione comando nodo",
        networkview_isNodehidden: "Nodo nascosto",
        networkview_nodedegrees: "Gradi nodo",
        networkview_evolves: "Varia",
        networkview_evolutions: "Cambiamenti",
        networkview_fromnodeid: "ID nodo Da",
        networkview_tonodeid: "ID nodo A",
        networkview_linkwidth: "Larghezza collegamento",
        networkview_linkcolor: "Colore collegamento",
        networkview_linklabel: "Etichetta collegamento",
        networkview_linkstartdate: "Data di inizio collegamento",
        networkview_linkenddate: "Data di fine collegamento",
        networkview_strength: "Potenza",
        networkview_style: "Stile",
        networkview_node: "Nodo",
        networkview_link: "Collegamento",
        networkview_group: "Gruppo",
        networkview_facet: "Facet",
        networkview_statefulentities: "Entità con stato",
        networkview_pleaseprovideatonode: "Specificare un nodo A",
        networkview_pleaseprovideafromnode: "Specificare un nodo Da",
        networkview_tonodeandfromnodecannotbethesame: "Il nodo A e il nodo Da non possono essere uguali",
        networkview_saveunsuccessfulpleaseseeadministrator: "Salvataggio in errore; contattare l'amministratore",
        networkview_runlayout: "Esegui layout",
        networkview_treelayout: "Layout struttura",
        networkview_springy: "Visualizzazione avanzata (400 iterazioni)",
        networkview_morespringy: "Visualizzazione avanzata (4000 iterazioni)",
        networkview_mostspringy: "Visualizzazione avanzata (40000 iterazioni)",
        networkview_treelayouterror: "Questo grafico non può usare il layout struttura.",
        networkview_pleaseselectonlyoneentitytoedit: "Selezionare una sola entità da modificare",
        networkview_pleaseselectonlyoneentitytoremove: "Selezionare una sola entità alla volta da rimuovere",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Impossibile eseguire l'eliminazione; occorre creare un grafico diviso in due parti",
        networkview_networkmusthaveatleastonenode: "La rete deve avere almeno un nodo e un collegamento",
        networkview_pleaseprovidealinkstartdate: "La data di inizio collegamento è obbligatoria. Specificarne una.",
        networkview_pleaseprovidealinkenddate: "La data di fine collegamento è obbligatoria. Specificarne una.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La data di fine non può essere antecedente alla data di inizio. Specificare date valide",
        networkview_networkwithcontext: "Rete: {0}",
        networkview_theremustbetwoormorenodesselected: "Devono essere selezionati due o più nodi",
        networkview_groupscannotbenested: "Impossibile nidificare i gruppi",
        networkview_multipleentitiesselected: "Sono selezionate più entità.",
        networkview_noentitiesselected: "Non sono selezionate entità.",
        networkview_nostartdate: "Nessuna data di inizio",
        networkview_noenddate: "Nessuna data di fine",
        networkview_networkinfo: "Info sulla rete",

        session_timeout_warning: "La sessione sta per scadere. Fare clic su Continua per prolungare questa sessione.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continua",

        'util.facethelper.applied': "Visualizzazione personalizzata applicata: ",
        'util.facethelper.restored': "Filtri ripristinati",
        'util.facethelper.saved': "Visualizzazione personalizzata salvata: ",
        'util.facethelper.cleared': "Filtri cancellati",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "COLLEGAMENTO",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VETTORE",

        'applicationcomponents.networkView.unauthorized': "Non si è autorizzati ad accedere a questa rete. Contattare l'amministratore della soluzione per assistenza.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Tutto",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Valori mancanti",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "Cancella filtro corrente",
        'close.all.filters.tooltip': "Chiudi tutti i filtri",
        'open.only.active.filters.tooltip': "Apri soltanto i filtri attivi"
});
