define({
        advancedsearch_search: "アラートの取得",

        alert_severity_min: "最小: ",
        alert_severity_max: "最大: ",
        alert_severity_median: "中央: ",
        alert_severity_value: "値: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "列名が無効です:", "データの種類がありません:"
        ],

        alertsview_filters: "フィルタ",

        alt_advancedsearch: "詳細検索",
        alt_print: "印刷",
        alt_refresh: "最新の情報に更新",
        alt_externalapps: "外部アプリ",


        attachmentuploader_label_browse: "参照",
        attachmentuploader_label_post: "ポスト",

        bizdomain_title: "アラートシリーズ",
        bizdomain_label: "使用可能なアラートシリーズ:",
        bizdomain_open: "開く",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "ファイル名",
        commentmanager_filelist_filesize: "サイズ",
        commentmanager_label: "メモ",

        disposition_confirm: "{0} アラートが廃棄されました ({1})",
        disposition_selectalerts: "1 つ以上のアラートを選択してください",

        notsupported_browser_not_supported: "ブラウザはサポートされていません: {0}。",


        dynamic_dialog_delimiter: ":",

        error_no_details: "ノードにはロードする詳細がありませんでした。",
        error_no_details_link: "リンクにはロードする詳細がありませんでした。",
        error_sas_error: "SAS Stored Process はエラーコードを返しました。ログファイルで詳細を確認してください。",
        error_chart_not_recognized: "チャートの種類 {0} は認識されません。サポートされるチャートの種類についてドキュメントを参照するか、システム管理者にサポートを依頼してください。",
        error_data_processing_error: "データの処理時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_no_data: "受け取ったデータはありません。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_no_rows: "列データを受け取りましたが、テーブルに行が含まれていません。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_generic_server_error: "サーバーからのデータの取得時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_database_error: "データベースからのデータの取得時にエラーが発生しました。ログファイルで詳細を確認するか、システム管理者にサポートを依頼してください。",
        error_chart_non_numerical_data_error: "{0} チャート (ID \"{1}\") には無効なデータまたは破損データが含まれています。Stored Process を確認して必要な場合はプロシジャを更新するか、システム管理者にサポートを依頼してください。",
        error_context_preference_error: "{0} コンテキストプリファレンスの取得時にエラーが発生しました。エラー状態が続く場合は、システム管理者にサポートを依頼してください。",
        error_no_alert_series_configured: "アラートシリーズは取得されていません。ソリューション管理者にサポートを依頼してください。",
        error_disposition: "廃棄中にサーバーエラーが発生しました: ",
        error_export_data_too_large: "データが大きすぎるため、エクスポートできません。",

        global_apply: "適用",
        global_browse: "参照",
        global_cancel: "キャンセル",
        global_close: "閉じる",
        global_disposition: "廃棄",
        global_help: "ヘルプ",
        global_logoff: "ログオフ",
        global_more: "追加",
        global_next: "次へ",
        global_no: "いいえ",
        global_ok: "OK",
        global_previous: "前へ",
        global_save: "保存",
        global_search: "検索",
        global_filter: "フィルタ",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "はい",
        global_ellipses: "...",
        global_unsavedchanges: "保存されていない変更はすべて失われます。ページから移動しますか?",

        help_about: "SAS Social Network Analysis Server のバージョン情報",
        help_about_sna: "Social Network Analysis Server のバージョン情報",
        help_header_about: "バージョン情報",
        help_header_userguides: "ユーザーガイド",
        help_header_web: "SAS Web ページ",
        help_web_home: "SAS ホームページ",
        help_web_support: "SAS カスタマサポート",
        help_web_training: " SAS トレーニング",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "閉じる",
        helpabout_sna_help: "SAS Social Network Analysis Server ヘルプ",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Third Party Notice",
        helpabout_sna_version: "Release: 6.2M4",
        helpabout_information: "情報",
        helpabout_legal: "Legal Notices",
        helpabout_title: "SAS\u00ae Social Network Analysis Serverのバージョン情報",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "廃棄",
        index_toolbar_preferences: "ユーザープリファレンス",
        index_toolbar_sas_preferences: "SAS プリファレンス",

        kpi_target: "ターゲット",
        kpi_score: "スコア",

        networkview_options_networkLegend: "凡例:",


        pagetoolbar_back: "アラートに戻る",

        pagination_status: "結果 ${start} - ${end} / ${total}",
        pagination_first: "最初のページに移動",
        pagination_last: "最後のページに移動",
        pagination_next: "次のページに移動",
        pagination_page: "ページに移動",
        pagination_previous: "前のページに移動",
        pagination_jump: "ページに移動",

        preferences_details: "詳細",
        preferences_header_defaulttab: "デフォルトタブ:",
        preferences_header_shownodelables: "ノードラベルを非表示にする",
        preferences_page_width: "ページの幅 (ピクセル):",
        preferences_default_columns_per_page: "ページのデフォルト列数:",
        preferences_show_row_number: "行番号を含める",
        preferences_header_saveadvancesearchstate: "各セッションの詳細検索オプションをクリアする",
        preferences_header_print_style: "印刷スタイル",
        preferences_print_style_standard: "標準",
        preferences_print_style_split_fast: "高速",
        preferences_restore: "デフォルトに戻す",
        preferences_restored: "元に戻されたプリファレンス",
        preferences_saved: "保存されたプリファレンス",
        preferences_tabs_general: "全般",
        preferences_tabs_print: "印刷",
        preferences_title: "ユーザープリファレンス",
        preferencesdatetextbox_from: "開始",
        preferencesdatetextbox_to: "終了",
        preferences_no_string_value: "値が不明です。",
        preferences_no_selection: "値が選択されていません。",
        preferences_unspecified: "指定されていません。",
        preferences_number_error: "{0} 以上の数値を入力してください",

        alert_list_facet_clear: "クリア",
        alert_list_facet_clear_tooltip: "すべてのフィルタのクリア",

        save_custom_view_dialog_name: "名前:",
        save_custom_view_dialog_values: "ビュー名:",
        save_custom_view: "カスタムビュー名の保存",
        delete_custom_views: "カスタムビューの削除",
        delete_dialog_button: "削除",
        migrated_view: "移行済みビュー",
        custom_views: "カスタムビュー",
        custom_views_no_blanks: "有効な名前を入力してください。",
        custom_views_view_exists: "その名前のビューはすでに存在します。",
        custom_views_invalid_character: "文字 <>&? は使用できません。",
        custom_views_wrong_alert_type: "関連アラートタブが存在する場合、考慮されません。適用されたビューからの列がこのアラートに見つかりませんでした。アラートの種類が正しいかを確認してください。",

        print_header: "含めるアイテムを選択します:",
        print_save: "印刷",
        print_title: "印刷",
        print_update_preview: "プレビューの更新",
        print_select_all: "すべて",
        print_row_number: "行",
        print_alerts_title: "ビュー - ",
        print_details_for: "詳細 - ",
        print_unknown_alert: "不明なアラートの詳細",

        alt_export: "スプレッドシートにエクスポート",
        export_title: "エクスポート",
        export_save: "エクスポート",
        export_header: "エクスポートするアイテムを選択します:",
        export_select_all: "すべて",
        export_rows: "行",

        title_details: "詳細",

        alert_details_related_alerts: "関連アラート",
        alert_details_related_alerts_error: "Error: 関連アラート",
        alert_details_alert_transactions_error: "Error: アラート取引",
        alert_details_charts_error: "Error: チャート",
        alert_details_grouping_panel_default: "デフォルト",
        alert_details_tab_detail_name: "フィールド名",
        alert_details_tab_detail_value: "フィールド値",

        networkview_showdetails: "詳細の表示",
        networkview_id: "ID:",
        networkview_label: "ラベル:",
        networkview_annotation: "注釈:",
        networkview_bordersize: "枠のサイズ:",
        networkview_bordercolor: "枠の色",
        networkview_changedate: "変更日:",
        networkview_icon: "アイコン",
        networkview_tonode: "終了ノード:",
        networkview_fromnode: "開始ノード:",
        networkview_thickness: "太さ:",
        networkview_type: "種類:",
        networkview_startdate: "開始日:",
        networkview_enddate: "終了日:",
        networkview_color: "色:",
        networkview_changedates_color: "色",
        networkview_marginal: "アクティブなノードのみ",
        networkview_printview: "印刷ビュー",
        networkview_savenetwork: "ネットワークの保存",
        networkview_filters: "フィルタ",
        networkview_properties: "プロパティ",
        networkview_fromstoredprocess: "Stored Process",
        networkview_lastsavedtodatabase: "データベースへの前回の保存",
        networkview_addlink: "リンクの追加",
        networkview_addnode: "ノードの追加",
        networkview_editentity: "エンティティの編集",
        networkview_deleteentity: "エンティティの削除",
        networkview_groupnodes: "ノードのグループ化",
        networkview_regroupnodes: "ノードの再グループ化",
        networkview_collapseexpandednodes: "展開ノードの削除",
        networkview_showmap: "マップ",
        networkview_home: "ホーム",
        networkview_zoomin: "ズームイン",
        networkview_zoomout: "ズームアウト",
        networkview_showmenu: "表示",
        networkview_showsliderbutton: "時間スライダ",
        networkview_date: "日付",
        networkview_addrow: "行の追加",
        networkview_deleterow: "行の削除",
        networkview_graphentitieswizard: "グラフエンティティウィザード",
        networkview_changedates: "変更日:",
        networkview_longitude: "経度:",
        networkview_latitude: "緯度:",
        networkview_pleaseenterdate: "日付を入力してください",
        networkview_nodeadded: "ノードが追加されました",
        networkview_linkadded: "リンクが追加されました",
        networkview_nodeupdated: "ノードが更新されました",
        networkview_linkupdated: "リンクが更新されました",
        networkview_shownetworkinformation: "ネットワーク情報の表示",
        networkview_noderemoved: "ノードが削除されました",
        networkview_linkremoved: "リンクが削除されました",
        networkview_entitiesremoved: "エンティティが削除されました",
        networkview_networksaved: "ネットワークが保存されました",
        networkview_cannotdeleteentirenetwork: "ネットワーク全体は削除できません。ネットワークには少なくとも 1 ノードと 1 リンクが必要です。",
        networkview_invalidlatitude: "有効な緯度を入力してください",
        networkview_invalidlongitude: "有効な経度を入力してください",
        networkview_labeltoolong: "ラベルの最大文字長を超えています。",
        networkview_annotationtoolong: "注釈の最大文字長を超えています。",
        networkview_annotationattachedtonode: "注釈がノードに追加されました",
        networkview_provideproperbordersize: "枠のサイズは 1 から 20 までの整数にしてください。",
        networkview_annotationattachedtolink: "ラベルがリンクに追加されました",
        networkview_pleaseprovideauniqueidentifier: "UID を入力してください",
        networkview_pleaseenteranumberwithinrange: "{0} から {1} までの数値を入力してください",
        networkview_uncharted_nodes: "次のノードには緯度または経度の値がないため、マップビューに表示されません。",
        networkview_nodes_not_displayed: "表示されていないノードがあります。",
        networkview_see_nodes: "ノードを確認してください。",
        networkview_penaltybox_title: "ノードの確認",
        networkview_youneedtohaveanodeselected: "1 ノードを選択してください。",
        networkview_selectanentity: "エンティティの選択",
        networkview_youneedtohavetwonodesselected: "2 ノードを選択する必要があります",
        networkview_pleaseselectonlytwonodes: "2 ノードのみ選択してください",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "これらの 2 ノード間にはすでにリンクが存在します",
        networkview_fieldvalidation: "下に示されたフィールドを修正してください。",
        networkview_positionx: "位置 X",
        networkview_positiony: "位置 Y",
        networkview_nodelabel: "ノードラベル",
        networkview_nodecolor: "ノードの色",
        networkview_nodetype: "ノードの種類",
        networkview_nodesymbol: "ノードの記号",
        networkview_nodetooltip: "ノードのツールチップ",
        networkview_isNodehidden: "ノードの非表示",
        networkview_nodedegrees: "ノードの次数",
        networkview_evolves: "展開",
        networkview_evolutions: "展開",
        networkview_fromnodeid: "開始ノード ID",
        networkview_tonodeid: "終了ノード ID",
        networkview_linkwidth: "リンクの幅",
        networkview_linkcolor: "リンクの色",
        networkview_linklabel: "リンクラベル",
        networkview_linkstartdate: "リンクの開始日",
        networkview_linkenddate: "リンクの終了日",
        networkview_strength: "強さ",
        networkview_style: "スタイル",
        networkview_node: "ノード",
        networkview_link: "リンク",
        networkview_group: "グループ",
        networkview_facet: "ファセット",
        networkview_statefulentities: "ステートフルエンティティ",
        networkview_pleaseprovideatonode: "終了ノードを指定してください",
        networkview_pleaseprovideafromnode: "開始ノードを指定してください",
        networkview_tonodeandfromnodecannotbethesame: "終了ノードと開始ノードは同じノードにできません",
        networkview_saveunsuccessfulpleaseseeadministrator: "保存できませんでした。管理者に連絡してください",
        networkview_runlayout: "実行レイアウト",
        networkview_treelayout: "ツリーレイアウト",
        networkview_springy: "ばね (400)",
        networkview_morespringy: "ばね (4000)",
        networkview_mostspringy: "ばね (40000)",
        networkview_treelayouterror: "このグラフではツリーレイアウトは使用できません",
        networkview_pleaseselectonlyoneentitytoedit: "編集するエンティティを 1 つ選択してください",
        networkview_pleaseselectonlyoneentitytoremove: "削除するエンティティは一度に付き 1 つ選択してください",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "削除できません。2 部グラフを作成します",
        networkview_networkmusthaveatleastonenode: "ネットワークには少なくとも 1 ノードと 1 リンクが必要です",
        networkview_pleaseprovidealinkstartdate: "リンクの開始日が必要です。リンクの開始日を指定してください。",
        networkview_pleaseprovidealinkenddate: "リンクの終了日が必要です。リンクの終了日を指定してください。",
        networkview_linkstartdatecannotbebeforelinkenddate: "終了日は、開始日より前の日付にできません。有効な日付を入力してください",
        networkview_networkwithcontext: "ネットワーク: {0}",
        networkview_theremustbetwoormorenodesselected: "2 ノード以上を選択する必要があります",
        networkview_groupscannotbenested: "グループのネストはできません",
        networkview_multipleentitiesselected: "複数のエントリが選択されています。",
        networkview_noentitiesselected: "エントリが選択されていません。",
        networkview_nostartdate: "開始日がありません",
        networkview_noenddate: "終了日がありません",
        networkview_networkinfo: "ネットワーク情報",

        session_timeout_warning: "セッションがタイムアウトします。このセッションを続けるには継続をクリックしてください。",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "継続",

        'util.facethelper.applied': "適用されたカスタムカスタムビュー: ",
        'util.facethelper.restored': "元に戻されたフィルタ",
        'util.facethelper.saved': "保存されたカスタムビュー: ",
        'util.facethelper.cleared': "クリアされたフィルタ",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "リンク",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "ベクトル",

        'applicationcomponents.networkView.unauthorized': "このネットワークへのアクセス許可がありません。ソリューション管理者にサポートを依頼してください。",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "すべて",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "欠損値",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "現在のフィルタのクリア",
        'close.all.filters.tooltip': "すべてのフィルタを閉じる",
        'open.only.active.filters.tooltip': "アクティブなフィルタのみ開く"
});
