define({
        advancedsearch_search: "Attentieberichten ophalen",

        alert_severity_min: "Min.: ",
        alert_severity_max: "Max.: ",
        alert_severity_median: "Mediaan: ",
        alert_severity_value: "Waarde: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Ongeldige kolomnaam:", "Geen gegevenstype:"
        ],

        alertsview_filters: "Filters",

        alt_advancedsearch: "Geavanceerd zoeken",
        alt_print: "Afdrukken",
        alt_refresh: "Vernieuwen",
        alt_externalapps: "Externe toepassingen",


        attachmentuploader_label_browse: "Bladeren",
        attachmentuploader_label_post: "Publiceren",

        bizdomain_title: "Reeks attentieberichten",
        bizdomain_label: "Reeks beschikbare attentieberichten:",
        bizdomain_open: "Openen",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Bestandsnaam",
        commentmanager_filelist_filesize: "Grootte",
        commentmanager_label: "Notities",

        disposition_confirm: "{0} attentieberichten hebben een andere afwikkelstatus gekregen ({1})",
        disposition_selectalerts: "Selecteer een of meer berichten",

        notsupported_browser_not_supported: "Browser niet ondersteund: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "Het knooppunt heeft geen details die konden worden geladen.",
        error_no_details_link: "De koppeling heeft geen details die kunnen worden geladen.",
        error_sas_error: "Het opgeslagen SAS-proces heeft een foutcode geretourneerd. Bekijk de logbestanden voor meer informatie.",
        error_chart_not_recognized: "Het diagramtype {0} wordt niet herkend. Raadpleeg de documentatie voor de ondersteunde diagramtypen of vraag de systeembeheerder om hulp.",
        error_data_processing_error: "Er is een fout opgetreden bij het verwerken van de gegevens. Bekijk de logbestanden voor meer informatie of vraag de systeembeheerder om hulp.",
        error_no_data: "Er zijn geen gegevens ontvangen. Bekijk de logbestanden voor meer informatie of vraag de systeembeheerder om hulp.",
        error_no_rows: "Er zijn kolomgegevens ontvangen, maar de tabellen bevatten geen rijen. Bekijk de logbestanden voor meer informatie of vraag de systeembeheerder om hulp.",
        error_generic_server_error: "Er is een fout opgetreden bij het ophalen van gegevens van de server. Bekijk de logbestanden voor meer informatie of vraag de systeembeheerder om hulp. ",
        error_database_error: "Er is een fout opgetreden bij het ophalen van gegevens uit de database. Bekijk de logbestanden voor meer informatie of vraag de systeembeheerder om hulp. ",
        error_chart_non_numerical_data_error: "Het diagram {0} met ID \"{1}\" bevat ongeldige of beschadigde gegevens. Controleer het opgeslagen proces en werk indien nodig de procedures bij of vraag de systeembeheerder om hulp. ",
        error_context_preference_error: "Er is een fout opgetreden bij het ophalen van de contextvoorkeur {0}. Als het probleem zich blijft voordoen, vraagt u de systeembeheerder om hulp.",
        error_no_alert_series_configured: "Er zijn geen berichtreeksen opgehaald. Vraag de toepassingsbeheerder om hulp.",
        error_disposition: "Er is een serverfout opgetreden bij de toekenning van de afwikkelstatus: ",
        error_export_data_too_large: "Er zijn te veel gegevens om te exporteren.",

        global_apply: "Toepassen",
        global_browse: "Bladeren",
        global_cancel: "Annuleren",
        global_close: "Sluiten",
        global_disposition: "Afwikkelstatus",
        global_help: "Help",
        global_logoff: "Afmelden",
        global_more: "Meer",
        global_next: "Volgende",
        global_no: "Nee",
        global_ok: "OK",
        global_previous: "Vorige",
        global_save: "Opslaan",
        global_search: "Zoeken",
        global_filter: "Filter",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Ja",
        global_ellipses: "...",
        global_unsavedchanges: "Alle niet-opgeslagen wijzigingen gaan verloren. Wilt u de pagina toch verlaten?",

        help_about: "Info over SAS Social Network Analysis Server",
        help_about_sna: "Info over Social Network Analysis Server",
        help_header_about: "Info",
        help_header_userguides: "Gebruikershandleidingen",
        help_header_web: "SAS op het web",
        help_web_home: "SAS-startpagina",
        help_web_support: "SAS-klantenondersteuning",
        help_web_training: "SAS-training",
        help_userguides_snaivg: "SAS Social Network Analysis Server – Handleiding voor onderzoekers (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Sluiten",
        helpabout_sna_help: "SAS Social Network Analysis Server Help",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Kennisgeving derden",
        helpabout_sna_version: "Release: 6.2M4",
        helpabout_information: "Informatie",
        helpabout_legal: "Juridische kennisgevingen",
        helpabout_title: "Info over SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Afwikkelstatus",
        index_toolbar_preferences: "Gebruikersvoorkeuren",
        index_toolbar_sas_preferences: "SAS-voorkeuren",

        kpi_target: "Streefwaarde",
        kpi_score: "Score",

        networkview_options_networkLegend: "Legenda:",


        pagetoolbar_back: "Terug naar attentieberichten",

        pagination_status: "${start} – ${end} van ${total} resultaten",
        pagination_first: "Naar eerste pagina",
        pagination_last: "Naar laatste pagina",
        pagination_next: "Naar volgende pagina",
        pagination_page: "Naar pagina",
        pagination_previous: "Naar vorige pagina gaan",
        pagination_jump: "Springen naar pagina",

        preferences_details: "Details",
        preferences_header_defaulttab: "Standaardtabblad:",
        preferences_header_shownodelables: "Knooppuntlabels verbergen",
        preferences_page_width: "Paginabreedte (pixels):",
        preferences_default_columns_per_page: "Standaardkolommen per pagina:",
        preferences_show_row_number: "Inclusief rijnummers",
        preferences_header_saveadvancesearchstate: "Geavanceerde zoekopties voor elke sessie wissen",
        preferences_header_print_style: "Afdrukstijl",
        preferences_print_style_standard: "Standaard",
        preferences_print_style_split_fast: "Snel",
        preferences_restore: "Standaardwaarden herstellen",
        preferences_restored: "Voorkeuren hersteld",
        preferences_saved: "Voorkeuren opgeslagen",
        preferences_tabs_general: "Algemeen",
        preferences_tabs_print: "Afdrukken",
        preferences_title: "Gebruikersvoorkeuren",
        preferencesdatetextbox_from: "Van",
        preferencesdatetextbox_to: "Tot",
        preferences_no_string_value: "Waarde onbekend.",
        preferences_no_selection: "Geen waarde geselecteerd.",
        preferences_unspecified: "Niet opgegeven.",
        preferences_number_error: "Voer een getal in groter dan of gelijk aan {0}",

        alert_list_facet_clear: "Wissen",
        alert_list_facet_clear_tooltip: "Alle filters wissen",

        save_custom_view_dialog_name: "Naam:",
        save_custom_view_dialog_values: "Waarden weergeven:",
        save_custom_view: "Aangepaste weergave opslaan",
        delete_custom_views: "Aangepaste weergaven verwijderen",
        delete_dialog_button: "Verwijderen",
        migrated_view: "Gemigreerde weergave",
        custom_views: "Aangepaste weergaven",
        custom_views_no_blanks: "Voer een geldige naam in.",
        custom_views_view_exists: "Er bestaat al een weergave met deze naam.",
        custom_views_invalid_character: "De tekens <>&? zijn niet toegestaan.",
        custom_views_wrong_alert_type: "Afgezien van het tabblad Gerelateerde berichten (indien aanwezig), zijn in dit bericht geen kolommen uit de toegepaste weergave gevonden. Controleer het berichttype.",

        print_header: "Selecteer de items die u wilt opnemen:",
        print_save: "Afdrukken",
        print_title: "Afdrukken",
        print_update_preview: "Voorbeeldweergave bijwerken",
        print_select_all: "Alles",
        print_row_number: "Rij",
        print_alerts_title: "Weergeven voor",
        print_details_for: "Details voor",
        print_unknown_alert: "Details voor onbekend bericht",

        alt_export: "Exporteren naar een werkblad",
        export_title: "Exporteren",
        export_save: "Exporteren",
        export_header: "Selecteer de items die u wilt exporteren:",
        export_select_all: "Alles",
        export_rows: "Rijen",

        title_details: "Details",

        alert_details_related_alerts: "Gerelateerde berichten",
        alert_details_related_alerts_error: "Fout: gerelateerde berichten",
        alert_details_alert_transactions_error: "Fout: berichttransacties",
        alert_details_charts_error: "Fout: diagrammen",
        alert_details_grouping_panel_default: "Standaard",
        alert_details_tab_detail_name: "Veldnaam",
        alert_details_tab_detail_value: "Veldwaarde",

        networkview_showdetails: "Details weergeven",
        networkview_id: "ID:",
        networkview_label: "Label:",
        networkview_annotation: "Aantekening:",
        networkview_bordersize: "Randgrootte:",
        networkview_bordercolor: "Randkleur",
        networkview_changedate: "Wijzigingsdatum:",
        networkview_icon: "Pictogram",
        networkview_tonode: "Naar knooppunt:",
        networkview_fromnode: "Van knooppunt:",
        networkview_thickness: "Dikte:",
        networkview_type: "Type:",
        networkview_startdate: "Begindatum:",
        networkview_enddate: "Einddatum:",
        networkview_color: "Kleur:",
        networkview_changedates_color: "Kleur",
        networkview_marginal: "Alleen actieve knooppunten",
        networkview_printview: "Afdrukweergave",
        networkview_savenetwork: "Netwerk opslaan",
        networkview_filters: "Filters",
        networkview_properties: "Eigenschappen",
        networkview_fromstoredprocess: "Van opgeslagen proces",
        networkview_lastsavedtodatabase: "Laatst opgeslagen in database",
        networkview_addlink: "Koppeling toevoegen",
        networkview_addnode: "Knooppunt toevoegen",
        networkview_editentity: "Entiteit wijzigen",
        networkview_deleteentity: "Entiteit verwijderen",
        networkview_groupnodes: "Knooppunten groeperen",
        networkview_regroupnodes: "Knooppunten hergroeperen",
        networkview_collapseexpandednodes: "Uitgevouwen knooppunten verwijderen",
        networkview_showmap: "Kaart",
        networkview_home: "Startpagina",
        networkview_zoomin: "Inzoomen",
        networkview_zoomout: "Uitzoomen",
        networkview_showmenu: "Weergeven",
        networkview_showsliderbutton: "Tijdschuifregelaar",
        networkview_date: "Datum",
        networkview_addrow: "Rij toevoegen",
        networkview_deleterow: "Rij verwijderen",
        networkview_graphentitieswizard: "Wizard Grafiekentiteiten",
        networkview_changedates: "Wijzigingsdatums:",
        networkview_longitude: "Lengte:",
        networkview_latitude: "Breedte:",
        networkview_pleaseenterdate: "Voer datum in",
        networkview_nodeadded: "Knooppunt toegevoegd",
        networkview_linkadded: "Koppeling toegevoegd",
        networkview_nodeupdated: "Knooppunt bijgewerkt",
        networkview_linkupdated: "Koppeling bijgewerkt",
        networkview_shownetworkinformation: "Netwerkinformatie weergeven",
        networkview_noderemoved: "Knooppunt verwijderd",
        networkview_linkremoved: "Koppeling verwijderd",
        networkview_entitiesremoved: "Entiteiten verwijderd",
        networkview_networksaved: "Netwerk opgeslagen",
        networkview_cannotdeleteentirenetwork: "Het gehele netwerk kan niet worden verwijderd. Netwerk moet minimaal één knooppunt en koppeling hebben.",
        networkview_invalidlatitude: "Voer een geldige breedte in",
        networkview_invalidlongitude: "Voer een geldige lengte in",
        networkview_labeltoolong: "Het maximale aantal tekens voor 'Label' is overschreden.",
        networkview_annotationtoolong: "Het maximale aantal tekens voor 'Aantekening' is overschreden.",
        networkview_annotationattachedtonode: "Aantekening gekoppeld aan knooppunt",
        networkview_provideproperbordersize: "Randgrootte moet een geheel getal tussen 1 en 20 zijn.",
        networkview_annotationattachedtolink: "Label gekoppeld aan koppeling",
        networkview_pleaseprovideauniqueidentifier: "Geef een unieke ID op",
        networkview_pleaseenteranumberwithinrange: "Geef een getal tussen {0} en {1} op",
        networkview_uncharted_nodes: "De volgende knooppunten hebben geen waarden voor de breedte of lengte en worden niet weergegeven in de kaartweergave.",
        networkview_nodes_not_displayed: "Er zijn knooppunten die niet worden weergegeven.",
        networkview_see_nodes: "Zie knooppunten.",
        networkview_penaltybox_title: "Zie knooppunten",
        networkview_youneedtohaveanodeselected: "Selecteer één knooppunt.",
        networkview_selectanentity: "Entiteit selecteren",
        networkview_youneedtohavetwonodesselected: "U moet twee knooppunten selecteren",
        networkview_pleaseselectonlytwonodes: "Selecteer slechts twee knooppunten",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Er bestaat al een koppeling tussen deze twee knooppunten",
        networkview_fieldvalidation: "U moet de hieronder gemarkeerde velden corrigeren.",
        networkview_positionx: "Positie X",
        networkview_positiony: "Positie Y",
        networkview_nodelabel: "Label knooppunt",
        networkview_nodecolor: "Kleur knooppunt",
        networkview_nodetype: "Type knooppunt",
        networkview_nodesymbol: "Symbool knooppunt",
        networkview_nodetooltip: "Scherminfo voor knooppunt",
        networkview_isNodehidden: "Is knooppunt verborgen",
        networkview_nodedegrees: "Knooppuntgraden",
        networkview_evolves: "Verandering",
        networkview_evolutions: "Veranderingen",
        networkview_fromnodeid: "Van knooppunt-ID",
        networkview_tonodeid: "Tot knooppunt-ID",
        networkview_linkwidth: "Breedte van koppeling",
        networkview_linkcolor: "Kleur van koppeling",
        networkview_linklabel: "Label van koppeling",
        networkview_linkstartdate: "Begindatum van koppeling",
        networkview_linkenddate: "Einddatum van koppeling",
        networkview_strength: "Sterkte",
        networkview_style: "Stijl",
        networkview_node: "Knooppunt",
        networkview_link: "Koppeling",
        networkview_group: "Groep",
        networkview_facet: "Facet",
        networkview_statefulentities: "Statusbehoudende entiteit",
        networkview_pleaseprovideatonode: "Geef bij 'Naar knooppunt' een waarde op",
        networkview_pleaseprovideafromnode: "Geef bij 'Van knooppunt' een waarde op",
        networkview_tonodeandfromnodecannotbethesame: "De waarden voor 'Naar knooppunt' en 'Van knooppunt' kunnen niet hetzelfde zijn",
        networkview_saveunsuccessfulpleaseseeadministrator: "Opslaan mislukt; vraag beheerder",
        networkview_runlayout: "Uitvoeringsindeling",
        networkview_treelayout: "Structuurindeling",
        networkview_springy: "Springy (400)",
        networkview_morespringy: "Springy (4000)",
        networkview_mostspringy: "Springy (40000)",
        networkview_treelayouterror: "Voor deze grafiek kan de structuurindeling niet worden gebruikt.",
        networkview_pleaseselectonlyoneentitytoedit: "Selecteer slechts één entiteit om te wijzigen",
        networkview_pleaseselectonlyoneentitytoremove: "Selecteer slechts één entiteit om te verwijderen",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Verwijderen niet mogelijk; zou gesplitste grafiek opleveren",
        networkview_networkmusthaveatleastonenode: "Netwerk moet minimaal één knooppunt en koppeling hebben",
        networkview_pleaseprovidealinkstartdate: "U moet een begindatum voor de koppeling opgeven.",
        networkview_pleaseprovidealinkenddate: "U moet een einddatum voor de koppeling opgeven.",
        networkview_linkstartdatecannotbebeforelinkenddate: "De einddatum kan niet vóór de begindatum liggen. Voer geldige datums in.",
        networkview_networkwithcontext: "Netwerk: {0}",
        networkview_theremustbetwoormorenodesselected: "U moet twee of meer knooppunten selecteren",
        networkview_groupscannotbenested: "Groepen kunnen niet worden genest",
        networkview_multipleentitiesselected: "Er zijn meerdere entiteiten geselecteerd.",
        networkview_noentitiesselected: "Geen entiteiten geselecteerd.",
        networkview_nostartdate: "Geen begindatum",
        networkview_noenddate: "Geen einddatum",
        networkview_networkinfo: "Netwerkinfo",

        session_timeout_warning: "Uw sessie wordt over enkele ogenblikken afgemeld. Klik op Doorgaan om uw sessie te verlengen.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Doorgaan",

        'util.facethelper.applied': "Toegepaste aangepaste weergave: ",
        'util.facethelper.restored': "Filters hersteld",
        'util.facethelper.saved': "Opgeslagen aangepaste weergave: ",
        'util.facethelper.cleared': "Filters gewist",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "KOPPELING",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VECTOR",

        'applicationcomponents.networkView.unauthorized': "U hebt geen toegangsmachtiging voor dit netwerk. Vraag de toepassingsbeheerder om hulp.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Alles",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Ontbrekende waarden",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "O",
        'clear.currentfilter.tooltip': "Huidig filter wissen",
        'close.all.filters.tooltip': "Alle filters sluiten",
        'open.only.active.filters.tooltip': "Alleen actieve filters openen"
});
