define({
        advancedsearch_search: "Recuperar alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediano: ",
        alert_severity_value: "Valor: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: ["", "Nome de coluna inválido:", "Nenhum tipo de dado:"
        ],

        alertsview_filters: "Filtros",

        alt_advancedsearch: "Pesquisa avançada",
        alt_print: "Imprimir",
        alt_refresh: "Renovar",
        alt_externalapps: "Aplicativos externos",


        attachmentuploader_label_browse: "Procurar",
        attachmentuploader_label_post: "Postar",

        bizdomain_title: "Série de alertas",
        bizdomain_label: "Série de alertas disponível:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "Nome do arquivo",
        commentmanager_filelist_filesize: "Tamanho",
        commentmanager_label: "Notas",

        disposition_confirm: "{0} alertas foram solucionados ({1})",
        disposition_selectalerts: "Selecione um ou mais alertas",

        notsupported_browser_not_supported: "Navegador sem suporte: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "O nó não tinha detalhes para carregar.",
        error_no_details_link: "O link não tinha detalhes para carregar.",
        error_sas_error: "O processo armazenado SAS retornou um código de erro. Revise os arquivos de log para obter mais informações.",
        error_chart_not_recognized: "O tipo de gráfico {0} não é reconhecido. Revise a documentação para conhecer os tipos de gráfico com suporte ou contate o administrador do sistema para obter assistência.",
        error_data_processing_error: "Erro ao tentar processar os dados. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_no_data: "Nenhum dado foi recebido. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_no_rows: "Dados de colunas foram recebidos, mas as tabelas não contêm linhas. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_generic_server_error: "Erro ao tentar recuperar dados do servidor. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência. ",
        error_database_error: "Erro ao tentar recuperar dados do banco de dados. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência. ",
        error_chart_non_numerical_data_error: "O gráfico {0} com id \"{1}\" contém dados inválidos ou corrompidos. Reveja o processo armazenado e atualize os procedimentos, se necessário, ou contate o administrador do sistema para obter assistência. ",
        error_context_preference_error: "Erro ao tentar recuperar a preferência de contexto {0}. Se a condição de erro persistir, contate o administrador do sistema para obter assistência.",
        error_no_alert_series_configured: "Nenhuma série de alertas foi recuperada. Contate o administrador do sistema para obter assistência.",
        error_disposition: "Ocorreu um erro de servidor durante a disposição: ",
        error_export_data_too_large: "Os dados são muito grandes para serem exportados.",

        global_apply: "Aplicar",
        global_browse: "Procurar",
        global_cancel: "Cancelar",
        global_close: "Fechar",
        global_disposition: "Disposição",
        global_help: "Ajuda",
        global_logoff: "Fazer logoff",
        global_more: "Mais",
        global_next: "Próximo",
        global_no: "Não",
        global_ok: "OK",
        global_previous: "Anterior",
        global_save: "Salvar",
        global_search: "Localizar",
        global_filter: "Filtro",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Sim",
        global_ellipses: "...",
        global_unsavedchanges: "Todas as alterações não salvas serão perdidas. Deseja deixar a página assim mesmo?",

        help_about: "Sobre o SAS Social Network Analysis Server",
        help_about_sna: "Sobre o Social Network Analysis Server",
        help_header_about: "Sobre",
        help_header_userguides: "Guias do Usuário",
        help_header_web: "SAS na Web",
        help_web_home: "Página inicial SAS",
        help_web_support: "Suporte ao cliente da SAS",
        help_web_training: "Treinamento da SAS",
        help_userguides_snaivg: "Guia do Investigador do SAS Social Network Analysis Server (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fechar",
        helpabout_sna_help: "Ajuda do SAS Social Network Analysis Server",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. Todos os direitos reservados. Este software está protegido por leis de direito autoral e tratados internacionais. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. Todos os direitos reservados.",
        helpabout_third_party_notice: "Aviso de terceiros",
        helpabout_sna_version: "Versão: 6.2M4",
        helpabout_information: "Informações",
        helpabout_legal: "Avisos legais",
        helpabout_title: "Sobre o SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "DIREITOS RESTRITOS DO GOVERNO DOS EUA",
        helpabout_restricted_content: "A utilização, duplicação ou divulgação deste software e da documentação relacionada por parte do governo dos EUA está sujeita ao Acordo com a SAS Institute e às restrições estabelecidas na FAR 52.227-19, Software de Computador Comercial",
        helpabout_restricted_end: "-- Direitos restritos (junho de 1987).",

        index_toolbar_disposition: "Disposição",
        index_toolbar_preferences: "Preferências do usuário",
        index_toolbar_sas_preferences: "Preferências do SAS",

        kpi_target: "Destino",
        kpi_score: "Pontuação",

        networkview_options_networkLegend: "Legenda:",


        pagetoolbar_back: "Voltar para alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir para a primeira página",
        pagination_last: "Ir para a última página",
        pagination_next: "Ir para a próxima página",
        pagination_page: "Ir para a página",
        pagination_previous: "Ir para a página anterior",
        pagination_jump: "Saltar até a página",

        preferences_details: "Detalhes",
        preferences_header_defaulttab: "Guia padrão:",
        preferences_header_shownodelables: "Ocultar rótulos de nó",
        preferences_page_width: "Largura da página (pixels):",
        preferences_default_columns_per_page: "Colunas padrão por página:",
        preferences_show_row_number: "Incluir números de linha",
        preferences_header_saveadvancesearchstate: "Limpar opções de pesquisa avançada para cada sessão",
        preferences_header_print_style: "Estilo de impressão",
        preferences_print_style_standard: "Padrão",
        preferences_print_style_split_fast: "Rápido",
        preferences_restore: "Restaurar padrões",
        preferences_restored: "Preferências restauradas",
        preferences_saved: "Preferências salvas",
        preferences_tabs_general: "Geral",
        preferences_tabs_print: "Imprimir",
        preferences_title: "Preferências do usuário",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "Até",
        preferences_no_string_value: "Valor desconhecido.",
        preferences_no_selection: "Nenhum valor selecionado.",
        preferences_unspecified: "Não especificado.",
        preferences_number_error: "Insira um número maior ou igual a {0}",

        alert_list_facet_clear: "Limpar",
        alert_list_facet_clear_tooltip: "Limpar todos os filtros",

        save_custom_view_dialog_name: "Nome:",
        save_custom_view_dialog_values: "Exibir valores:",
        save_custom_view: "Salvar exibição personalizada",
        delete_custom_views: "Excluir exibições personalizadas",
        delete_dialog_button: "Excluir",
        migrated_view: "Exibição migrada",
        custom_views: "Exibições personalizadas",
        custom_views_no_blanks: "Digite um nome válido.",
        custom_views_view_exists: "Já existe uma exibição com esse nome.",
        custom_views_invalid_character: "Os caracteres <>&? não são permitidos.",
        custom_views_wrong_alert_type: "Sem contar a guia Alertas relacionados, se existir, nenhuma coluna da exibição aplicada foi encontrada neste alerta. Verifique se o tipo de alerta está correto.",

        print_header: "Selecione os itens que você deseja incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",
        print_update_preview: "Atualizar visualização",
        print_select_all: "Tudo",
        print_row_number: "Linha",
        print_alerts_title: "Exibir para",
        print_details_for: "Detalhes para",
        print_unknown_alert: "Detalhes de alerta desconhecido",

        alt_export: "Exportar para uma planilha",
        export_title: "Exportar",
        export_save: "Exportar",
        export_header: "Selecione os itens que você deseja exportar:",
        export_select_all: "Tudo",
        export_rows: "Linhas",

        title_details: "Detalhes",

        alert_details_related_alerts: "Alertas relacionados",
        alert_details_related_alerts_error: "Erro: alertas relacionados",
        alert_details_alert_transactions_error: "Erro: transações de alertas",
        alert_details_charts_error: "Erro: gráficos",
        alert_details_grouping_panel_default: "Padrão",
        alert_details_tab_detail_name: "Nome do campo",
        alert_details_tab_detail_value: "Valor do campo",

        networkview_showdetails: "Mostrar detalhes",
        networkview_id: "ID:",
        networkview_label: "Rótulo:",
        networkview_annotation: "Anotação:",
        networkview_bordersize: "Tamanho da borda:",
        networkview_bordercolor: "Cor da borda",
        networkview_changedate: "Alterar data:",
        networkview_icon: "Ícone",
        networkview_tonode: "Nó de destino:",
        networkview_fromnode: "Nó de origem:",
        networkview_thickness: "Espessura:",
        networkview_type: "Tipo:",
        networkview_startdate: "Data de início:",
        networkview_enddate: "Data de término:",
        networkview_color: "Cor:",
        networkview_changedates_color: "Cor",
        networkview_marginal: "Somente nós ativos",
        networkview_printview: "Visualização de impressão",
        networkview_savenetwork: "Salvar rede",
        networkview_filters: "Filtros",
        networkview_properties: "Propriedades",
        networkview_fromstoredprocess: "De processo armazenado",
        networkview_lastsavedtodatabase: "Salvo pela última vez no banco de dados",
        networkview_addlink: "Adicionar link",
        networkview_addnode: "Adicionar nó",
        networkview_editentity: "Editar entidade",
        networkview_deleteentity: "Excluir entidade",
        networkview_groupnodes: "Agrupar nós",
        networkview_regroupnodes: "Reagrupar nós",
        networkview_collapseexpandednodes: "Remover nós expandidos",
        networkview_showmap: "Mapa",
        networkview_home: "Início",
        networkview_zoomin: "Mais zoom",
        networkview_zoomout: "Menos zoom",
        networkview_showmenu: "Mostrar",
        networkview_showsliderbutton: "Regulador de tempo",
        networkview_date: "Data",
        networkview_addrow: "Adicionar linha",
        networkview_deleterow: "Excluir linha",
        networkview_graphentitieswizard: "Assistente de entidades de gráfico",
        networkview_changedates: "Alterar datas:",
        networkview_longitude: "Longitude:",
        networkview_latitude: "Latitude:",
        networkview_pleaseenterdate: "Insira uma data",
        networkview_nodeadded: "Nó adicionado",
        networkview_linkadded: "Link adicionado",
        networkview_nodeupdated: "Nó atualizado",
        networkview_linkupdated: "Link atualizado",
        networkview_shownetworkinformation: "Mostrar informações da rede",
        networkview_noderemoved: "Nó removido",
        networkview_linkremoved: "Link removido",
        networkview_entitiesremoved: "Entidades removidas",
        networkview_networksaved: "Rede salva",
        networkview_cannotdeleteentirenetwork: "Não é possível excluir a rede inteira. A rede deve ter pelo menos um nó e um link.",
        networkview_invalidlatitude: "Insira uma latitude válida",
        networkview_invalidlongitude: "Insira uma longitude válida",
        networkview_labeltoolong: "O comprimento máximo de caracteres do rótulo foi excedido.",
        networkview_annotationtoolong: "O comprimento máximo de caracteres da anotação foi excedido.",
        networkview_annotationattachedtonode: "Anotação anexada ao nó",
        networkview_provideproperbordersize: "O tamanho da borda deve ser um inteiro de 1 a 20.",
        networkview_annotationattachedtolink: "Rótulo anexado ao link",
        networkview_pleaseprovideauniqueidentifier: "Forneça um identificador exclusivo",
        networkview_pleaseenteranumberwithinrange: "Insira um número de {0} a {1}",
        networkview_uncharted_nodes: "Os nós a seguir não têm valores de latitude ou longitude e não são exibidos na visualização de mapa.",
        networkview_nodes_not_displayed: "Você tem nós que não estão exibidos.",
        networkview_see_nodes: "Ver nós.",
        networkview_penaltybox_title: "Ver nós",
        networkview_youneedtohaveanodeselected: "Selecione um nó.",
        networkview_selectanentity: "Selecione uma entidade",
        networkview_youneedtohavetwonodesselected: "É necessário ter dois nós selecionados",
        networkview_pleaseselectonlytwonodes: "Selecione apenas dois nós",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Já existe um link entre esses dois nós",
        networkview_fieldvalidation: "Você deve corrigir os campos marcados abaixo.",
        networkview_positionx: "Posição X",
        networkview_positiony: "Posição Y",
        networkview_nodelabel: "Rótulo do nó",
        networkview_nodecolor: "Cor do nó",
        networkview_nodetype: "Tipo de nó",
        networkview_nodesymbol: "Símbolo do nó",
        networkview_nodetooltip: "Dica de ferramenta do nó",
        networkview_isNodehidden: "É nó oculto",
        networkview_nodedegrees: "Graus do nó",
        networkview_evolves: "Desenvolve",
        networkview_evolutions: "Desenvolvimentos",
        networkview_fromnodeid: "Do ID do nó",
        networkview_tonodeid: "Até o ID do nó",
        networkview_linkwidth: "Largura do link",
        networkview_linkcolor: "Cor do link",
        networkview_linklabel: "Rótulo do link",
        networkview_linkstartdate: "Data de início do link",
        networkview_linkenddate: "Data de término do link",
        networkview_strength: "Intensidade",
        networkview_style: "Estilo",
        networkview_node: "Nó",
        networkview_link: "Link",
        networkview_group: "Grupo",
        networkview_facet: "Faceta",
        networkview_statefulentities: "Entidade com estado definido",
        networkview_pleaseprovideatonode: "Forneça um nó de destino",
        networkview_pleaseprovideafromnode: "Forneça um nó de origem",
        networkview_tonodeandfromnodecannotbethesame: "O Nó de destino e o Nó de origem não podem ser iguais",
        networkview_saveunsuccessfulpleaseseeadministrator: "Não foi possível salvar, consulte o administrador",
        networkview_runlayout: "Layout de execução",
        networkview_treelayout: "Layout em árvore",
        networkview_springy: "Flexível (400)",
        networkview_morespringy: "Flexível (4000)",
        networkview_mostspringy: "Flexível (40000)",
        networkview_treelayouterror: "Este gráfico não pode usar o layout em árvore.",
        networkview_pleaseselectonlyoneentitytoedit: "Selecione apenas uma entidade para editar",
        networkview_pleaseselectonlyoneentitytoremove: "Selecione apenas uma entidade para remover de cada vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Não é possível realizar a exclusão, pois ela criaria um gráfico bifurcado",
        networkview_networkmusthaveatleastonenode: "A rede deve ter pelo menos um nó e um link",
        networkview_pleaseprovidealinkstartdate: "Uma data de início de link é necessária. Forneça uma data de início de link.",
        networkview_pleaseprovidealinkenddate: "Uma data de término de link é necessária. Forneça uma data de término de link.",
        networkview_linkstartdatecannotbebeforelinkenddate: "A data de término não pode ocorrer antes da data de início. Insira datas válidas",
        networkview_networkwithcontext: "Rede: {0}",
        networkview_theremustbetwoormorenodesselected: "Deve haver dois ou mais nós selecionados",
        networkview_groupscannotbenested: "Grupos não podem ser aninhados",
        networkview_multipleentitiesselected: "Várias entidades estão selecionadas.",
        networkview_noentitiesselected: "Nenhuma entidade está selecionada.",
        networkview_nostartdate: "Nenhuma data de início",
        networkview_noenddate: "Nenhuma data de término",
        networkview_networkinfo: "Informações de rede",

        session_timeout_warning: "Sua sessão está prestes a expirar. Clique em Continuar para estender esta sessão.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continuar",

        'util.facethelper.applied': "Exibição personalizada aplicada: ",
        'util.facethelper.restored': "Filtros restaurados",
        'util.facethelper.saved': "Exibição personalizada salva: ",
        'util.facethelper.cleared': "Filtros apagados",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "Link",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VETOR",

        'applicationcomponents.networkView.unauthorized': "Você não tem permissão para acessar esta rede. Contate o administrador de soluções para obter assistência.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "Tudo",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Valores ausentes",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "Limpar filtro atual",
        'close.all.filters.tooltip': "Fechar todos os filtros",
        'open.only.active.filters.tooltip': "Abrir apenas filtros ativos"
});
