define({
    root: ({
        advancedsearch_search: "Retrieve Alerts",

        alert_severity_min: "Min: ",
        alert_severity_max: "Max: ",
        alert_severity_median: "Median: ",
        alert_severity_value: "Value: ",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Invalid Column Name:", "No DataType:"
        ],

        alertsview_filters: "Filters",

        alt_advancedsearch: "Advanced Search",
        alt_print: "Print",
        alt_refresh: "Refresh",
        alt_externalapps: "External Apps",


        attachmentuploader_label_browse: "Browse",
        attachmentuploader_label_post: "Post",

        bizdomain_title: "Alert Series",
        bizdomain_label: "Available Alert Series:",
        bizdomain_open: "Open",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_filename: "File Name",
        commentmanager_filelist_filesize: "Size",
        commentmanager_label: "Notes",

        disposition_confirm: "{0} alerts have been dispositioned ({1})",
        disposition_selectalerts: "Please select one or more alerts",

        notsupported_browser_not_supported: "Browser not supported: {0}.",


        dynamic_dialog_delimiter: ":",

        error_no_details: "The node did not have any details to load.",
        error_no_details_link: "The link did not have any details to load.",
        error_sas_error: "The SAS stored process returned an error code. Review the log files for more information.",
        error_chart_not_recognized: "The {0} chart type is not recognized.  Review the documentation for supported chart types or contact your system administrator for assistance.",
        error_data_processing_error: "An error occurred while attempting to process the data.  Review the log files for more information or contact your system administrator for assistance.",
        error_no_data: "No data was received. Review the log files for more information or contact your system administrator for assistance.",
        error_no_rows: "Column data was received, but the tables do not contain rows.  Review the log files for more information or contact your system administrator for assistance.",
        error_generic_server_error: "An error occurred while attempting to retrieve data from the server.  Review the log files for more information or contact your system administrator for assistance. ",
        error_database_error: "An error occurred while attempting to retrieve data from the database. Review the log files for more information or contact your system administrator for assistance. ",
        error_chart_non_numerical_data_error: "The {0} chart with id \"{1}\" contains invalid or corrupt data. Review the stored process and update the procedures if needed or contact your system administrator for assistance. ",
        error_context_preference_error: "An error occurred while attempting to retrieve the {0} context preference . If the error condition continues, contact your system administrator for assistance.",
        error_no_alert_series_configured: "There were no alert series retrieved. Please contact your solution administrator for assistance.",
        error_disposition: "A server error occurred during disposition: ",
        error_export_data_too_large: "The data is too large to export.",

        global_apply: "Apply",
        global_browse: "Browse",
        global_cancel: "Cancel",
        global_close: "Close",
        global_disposition: "Disposition",
        global_help: "Help",
        global_logoff: "Log Off",
        global_more: "More",
        global_next: "Next",
        global_no: "No",
        global_ok: "OK",
        global_previous: "Previous",
        global_save: "Save",
        global_search: "Find",
        global_filter: "Filter",
        global_sna: "SAS Social Network Analysis",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_yes: "Yes",
        global_ellipses: "...",
        global_unsavedchanges: "All unsaved changes will be lost. Do you want to leave the page anyway?",

        help_about: "About SAS Social Network Analysis Server",
        help_about_sna: "About Social Network Analysis Server",
        help_header_about: "About",
        help_header_userguides: "User Guides",
        help_header_web: "SAS on the Web",
        help_web_home: "SAS Home Page",
        help_web_support: "SAS Customer Support",
        help_web_training: "SAS Training",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Close",
        helpabout_sna_help: "SAS Social Network Analysis Server Help",
        helpabout_sna_copyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "<span>&copy;</span> 2009-2019, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Third Party Notice",
        helpabout_sna_version: "Release: 6.2M4",
        helpabout_information: "Information",
        helpabout_legal: "Legal Notices",
        helpabout_title: "About SAS\u00ae Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposition",
        index_toolbar_preferences: "User Preferences",
        index_toolbar_sas_preferences: "SAS Preferences",

        kpi_target: "Target",
        kpi_score: "Score",

        networkview_options_networkLegend: "Legend:",


        pagetoolbar_back: "Back To Alerts",

        pagination_status: "${start} - ${end} of ${total} results",
        pagination_first: "Go to first page",
        pagination_last: "Go to last page",
        pagination_next: "Go to next page",
        pagination_page: "Go to page",
        pagination_previous: "Go to previous page",
        pagination_jump: "Jump to page",

        preferences_details: "Details",
        preferences_header_defaulttab: "Default tab:",
        preferences_header_shownodelables: "Hide node labels",
        preferences_page_width: "Page width (pixels):",
        preferences_default_columns_per_page: "Default columns per page:",
        preferences_show_row_number: "Include row numbers",
        preferences_header_saveadvancesearchstate: "Clear advanced search options for each session",
        preferences_header_print_style: "Print Style",
        preferences_print_style_standard: "Standard",
        preferences_print_style_split_fast: "Fast",
        preferences_restore: "Restore Defaults",
        preferences_restored: "Preferences Restored",
        preferences_saved: "Preferences Saved",
        preferences_tabs_general: "General",
        preferences_tabs_print: "Print",
        preferences_title: "User Preferences",
        preferencesdatetextbox_from: "From",
        preferencesdatetextbox_to: "To",
        preferences_no_string_value: "Value unknown.",
        preferences_no_selection: "No value selected.",
        preferences_unspecified: "Unspecified.",
        preferences_number_error: "Please enter a number greater than or equal to {0}",

        alert_list_facet_clear: "Clear",
        alert_list_facet_clear_tooltip: "Clear all filters",

        save_custom_view_dialog_name: "Name:",
        save_custom_view_dialog_values: "View Values:",
        save_custom_view: "Save Custom View",
        delete_custom_views: "Delete Custom Views",
        delete_dialog_button: "Delete",
        migrated_view: "Migrated View",
        custom_views: "Custom Views",
        custom_views_no_blanks: "Please enter a valid name.",
        custom_views_view_exists: "A view by that name already exists.",
        custom_views_invalid_character: "The characters <>&? are not allowed.",
        custom_views_wrong_alert_type: "Not counting the Related Alerts tab, if it exists, no columns from the applied view were found in this alert. Make sure your alert type is correct.",

        print_header: "Select the items you would like to include:",
        print_save: "Print",
        print_title: "Print",
        print_update_preview: "Update Preview",
        print_select_all: "All",
        print_row_number: "Row",
        print_alerts_title: "View for",
        print_details_for: "Details for",
        print_unknown_alert: "Details for unknown alert",

        alt_export: "Export to a spreadsheet",
        export_title: "Export",
        export_save: "Export",
        export_header: "Select the items you would like to export:",
        export_select_all: "All",
        export_rows: "Rows",

        title_details: "Details",

        alert_details_related_alerts: "Related Alerts",
        alert_details_related_alerts_error: "Error: Related Alerts",
        alert_details_alert_transactions_error: "Error: Alert Transactions",
        alert_details_charts_error: "Error: Charts",
        alert_details_grouping_panel_default: "Default",
        alert_details_tab_detail_name: "Field Name",
        alert_details_tab_detail_value: "Field Value",

        networkview_showdetails: "Show Details",
        networkview_id: "Id:",
        networkview_label: "Label:",
        networkview_annotation: "Annotation:",
        networkview_bordersize: "Border Size:",
        networkview_bordercolor: "Border Color",
        networkview_changedate: "Change Date:",
        networkview_icon: "Icon",
        networkview_tonode: "To Node:",
        networkview_fromnode: "From Node:",
        networkview_thickness: "Thickness:",
        networkview_type: "Type:",
        networkview_startdate: "Start Date:",
        networkview_enddate: "End Date:",
        networkview_color: "Color:",
        networkview_changedates_color: "Color",
        networkview_marginal: "Active nodes only",
        networkview_printview: "Print View",
        networkview_savenetwork: "Save network",
        networkview_filters: "Filters",
        networkview_properties: "Properties",
        networkview_fromstoredprocess: "From Stored Process",
        networkview_lastsavedtodatabase: "Last Saved to Database",
        networkview_addlink: "Add link",
        networkview_addnode: "Add node",
        networkview_editentity: "Edit entity",
        networkview_deleteentity: "Delete entity",
        networkview_groupnodes: "Group nodes",
        networkview_regroupnodes: "Re-Group nodes",
        networkview_collapseexpandednodes: "Remove expanded nodes",
        networkview_showmap: "Map",
        networkview_home: "Home",
        networkview_zoomin: "Zoom in",
        networkview_zoomout: "Zoom out",
        networkview_showmenu: "Show",
        networkview_showsliderbutton: "Time Slider",
        networkview_date: "Date",
        networkview_addrow: "Add Row",
        networkview_deleterow: "Delete Row",
        networkview_graphentitieswizard: "Graph Entities Wizard",
        networkview_changedates: "Change Dates:",
        networkview_longitude: "Longitude:",
        networkview_latitude: "Latitude:",
        networkview_pleaseenterdate: "Please Enter Date",
        networkview_nodeadded: "Node Added",
        networkview_linkadded: "Link Added",
        networkview_nodeupdated: "Node Updated",
        networkview_linkupdated: "Link Updated",
        networkview_shownetworkinformation: "Show Network Information",
        networkview_noderemoved: "Node Removed",
        networkview_linkremoved: "Link Removed",
        networkview_entitiesremoved: "Entities Removed",
        networkview_networksaved: "Network Saved",
        networkview_cannotdeleteentirenetwork: "Cannot delete entire network. Network must have at least one node and link.",
        networkview_invalidlatitude: "Please enter a valid latitude",
        networkview_invalidlongitude: "Please enter a valid longitude",
        networkview_labeltoolong: "The Label maximum character length has been exceeded.",
        networkview_annotationtoolong: "The Annotation maximum character length has been exceeded.",
        networkview_annotationattachedtonode: "Annotation Attached To Node",
        networkview_provideproperbordersize: "Border size must be an integer from 1 to 20.",
        networkview_annotationattachedtolink: "Label Attached To Link",
        networkview_pleaseprovideauniqueidentifier: "Please Provide a Unique Identifier",
        networkview_pleaseenteranumberwithinrange: "Please enter a number from {0} to {1}",
        networkview_uncharted_nodes: "The following nodes do not have latitude or longitude values and are not displayed in the map view.",
        networkview_nodes_not_displayed: "You have nodes that are not displayed.",
        networkview_see_nodes: "See Nodes.",
        networkview_penaltybox_title: "See Nodes",
        networkview_youneedtohaveanodeselected: "Please select one node.",
        networkview_selectanentity: "Select an Entity",
        networkview_youneedtohavetwonodesselected: "You Need to Have Two Nodes Selected",
        networkview_pleaseselectonlytwonodes: "Please Select Only Two Nodes",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "A Link Already Exists Between Those Two Nodes",
        networkview_fieldvalidation: "You must correct the fields marked below.",
        networkview_positionx: "Position X",
        networkview_positiony: "Position Y",
        networkview_nodelabel: "Node Label",
        networkview_nodecolor: "Node Color",
        networkview_nodetype: "Node Type",
        networkview_nodesymbol: "Node Symbol",
        networkview_nodetooltip: "Node Tooltip",
        networkview_isNodehidden: "Is Node Hidden",
        networkview_nodedegrees: "Node Degrees",
        networkview_evolves: "Evolves",
        networkview_evolutions: "Evolutions",
        networkview_fromnodeid: "From Node Id",
        networkview_tonodeid: "To Node Id",
        networkview_linkwidth: "Link Width",
        networkview_linkcolor: "Link Color",
        networkview_linklabel: "Link Label",
        networkview_linkstartdate: "Link Start Date",
        networkview_linkenddate: "Link End Date",
        networkview_strength: "Strength",
        networkview_style: "Style",
        networkview_node: "Node",
        networkview_link: "Link",
        networkview_group: "Group",
        networkview_facet: "Facet",
        networkview_statefulentities: "Stateful Entity",
        networkview_pleaseprovideatonode: "Please provide a To Node",
        networkview_pleaseprovideafromnode: "Please provide a From Node",
        networkview_tonodeandfromnodecannotbethesame: "To Node, and From Node cannot be the same",
        networkview_saveunsuccessfulpleaseseeadministrator: "Save Unsuccessful, Please See Administrator",
        networkview_runlayout: "Run layout",
        networkview_treelayout: "Tree Layout",
        networkview_springy: "Springy (400)",
        networkview_morespringy: "Springy (4000)",
        networkview_mostspringy: "Springy (40000)",
        networkview_treelayouterror: "This graph cannot use the tree layout.",
        networkview_pleaseselectonlyoneentitytoedit: "Please Select Only One Entity To Edit",
        networkview_pleaseselectonlyoneentitytoremove: "Please Select Only One Entity To Remove At a Time",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Cannot Perform Deletion, Would Create Bisected Graph",
        networkview_networkmusthaveatleastonenode: "Network Must Have At Least One Node and Link",
        networkview_pleaseprovidealinkstartdate: "A link Start Date is required.  Please provide a link Start Date.",
        networkview_pleaseprovidealinkenddate: "A link End Date is required.  Please provide a link End Date.",
        networkview_linkstartdatecannotbebeforelinkenddate: "The End Date cannot occur before the Start Date.  Please enter valid dates",
        networkview_networkwithcontext: "Network: {0}",
        networkview_theremustbetwoormorenodesselected: "There must be two or more nodes selected",
        networkview_groupscannotbenested: "Groups cannot be nested",
        networkview_multipleentitiesselected: "Multiple entities are selected.",
        networkview_noentitiesselected: "No entities are selected.",
        networkview_nostartdate: "No Start Date",
        networkview_noenddate: "No End Date",
        networkview_networkinfo: "Network Info",

        session_timeout_warning: "Your session is about to time out. Click Continue to extend this session.",
        'sessiontimeoutmonitor.timeoutwarningdialog.continue': "Continue",

        'util.facethelper.applied': "Applied custom view: ",
        'util.facethelper.restored': "Filters Restored",
        'util.facethelper.saved': "Saved custom view: ",
        'util.facethelper.cleared': "Filters Cleared",
//        'util.facethelper.nofilters': "There are no saved filters to apply.",

        'applicationcomponents.networkView.widgets.editlinkdialog.typelink': "LINK",
        'applicationcomponents.networkView.widgets.editlinkdialog.typevector': "VECTOR",

        'applicationcomponents.networkView.unauthorized': "You do not have permission to access this network. Contact your solution administrator for assistance.",

        'sna.model.widgets.preferencescheckboxgroup.item_with_count': "%0 (%1)",
        'sna.model.widgets.preferencescheckboxgroup.checkall': "All",
        'sna.model.widgets.preferencescheckboxgroup.checkmissing': "Missing values",
        'sna.model.widgets.preferences.missingvalue.checkbox.label': "M",
        'clear.currentfilter.tooltip': "Clear current filter",
        'close.all.filters.tooltip': "Close all filters",
        'open.only.active.filters.tooltip': "Open only active filters"

    }),

    "ar": true,
    "de": true,
    "el": true,
    "es": true,
    "fr": true,
    "he": true,
    "hu": true,
    "it": true,
    "iw": true,
    "ja": true,
    "ko": true,
    "nl": true,
    "pl": true,
    "pl-xx": true,
    "pt": true,
    "pt-br": true,
    "ru": true,
    "uk": true,
    "zh-cn": true,
    "zh-tw": true,
    "zh-hk": true,
    "zh-cn-xx": true

});
